﻿<?php
/**
* @version $Id: default.php 5462 2010-08-18 08:25:37Z Sigrid Suski $
* @package: Sigsiu Online Business Index 2 (Sobi2)
* ===================================================
* @author
* Name: Sigrid & Radek Suski, Sigsiu.NET GmbH
* Email: sobi[at]sigsiu.net
* Url: http://www.sigsiu.net
* ===================================================
* @copyright Copyright (C) 2006 - 2010 Sigsiu.NET GmbH (http://www.sigsiu.net). All rights reserved.
* @license see http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL.
* You can use, redistribute this file and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation.
*/
defined( '_SOBI2_' ) || exit("بررسی محدود");

/*
 * added (RC 2.9.2.4)
 */
defined('_SOBI2_NEVER') or define('_SOBI2_NEVER', 'هرگز');

/*
 * added (RC 2.9.2)
 */
defined('_SOBI2_NOENTRYINCAT') or define('_SOBI2_NOENTRYINCAT', 'در این دسته بندی موجود نمی باشد ');
 
/*
 * added (RC 2.9)
 */
defined('_CCOUNT_VISITED') or define('_CCOUNT_VISITED', '( آیتم های شمارنده دیده شدند )');
defined('_BACK') or define('_BACK', 'گذشته');

/*
 * added (RC 2.8.7.2)
 */
defined('_SOBI2_GOOGLEMAPS_LABEL') or define('_SOBI2_GOOGLEMAPS_LABEL', 'برچسب ها');

/*
 * added (RC 2.8.7.1)
 */
defined('_PN_PREVIOUS') or define('_PN_PREVIOUS', 'Prev');
defined('_PN_START') or define('_PN_START', 'شروع');
defined('_PN_NEXT') or define('_PN_NEXT', 'بعدی');
defined('_PN_END') or define('_PN_END', 'و');

/*
 * added (RC 2.8.7)
 */
defined('_SOBI2_RENEW_EXP_TXT') or define('_SOBI2_RENEW_EXP_TXT', 'This entry is expired for %days% days. Would you like to <a href="%href%" title="Renew this Entry Now">Renew this Entry Now</a> ?');

/*
 * added (RC 2.8.5)
 */
defined('_SOBI2_DEFAULT_TOOLTIP_TITLE') or define('_SOBI2_DEFAULT_TOOLTIP_TITLE', 'انعام');
defined('_SOBI2_ENTRIES_LIMIT_REACHED') or define('_SOBI2_ENTRIES_LIMIT_REACHED', 'شما هم اکنون موجودی ثبت ها را اضافه کردید. شما میتوانید بیشترین حد موجود را اضافه کنید');

/*
 * added (RC 2.8.4)
 */
defined('_SOBI2_RENEW_TPL_TXT') or define('_SOBI2_RENEW_TPL_TXT', 'This entry expires in %days% days. Would you like to <a href="%href%" title="Renew this Entry Now">Renew this Entry Now</a> ?');
defined('_SOBI2_RENEW_BT_NOW') or define('_SOBI2_RENEW_BT_NOW', 'تجدید کردن این ثبت ');
defined('_SOBI2_RENEW_HEADER') or define('_SOBI2_RENEW_HEADER', 'Renew Entry');
defined('_SOBI2_RENEW_EXPL') or define('_SOBI2_RENEW_EXPL', 'شما میروید برای تجدید دوباره ثبت ( %title% ). ثبت برای روزها بطول انجامیده است. It will expire at %date%');
defined('_SOBI2_RENEWED_EXPL') or define('_SOBI2_RENEWED_EXPL', 'Your entry ( %title% ) has been renewed for %days% days. The entry will expire at %date%');
defined('_SOBI2_PAY_DISCOUNT') or define('_SOBI2_PAY_DISCOUNT', 'تخفیف');
defined('_JS_SOBI2_QFIELD_NO_VALUE') or define('_JS_SOBI2_QFIELD_NO_VALUE', 'از دست دادن داده');
defined('_JS_SOBI2_QFIELD_DBL_CLK_TO_EDIT') or define('_JS_SOBI2_QFIELD_DBL_CLK_TO_EDIT', 'دابل کلیک کنید برای ویرایش داده');

/*
 * added (RC 2.8.1)
 */

defined('_SOBI2_NEW_LABEL') or define('_SOBI2_NEW_LABEL', 'جدید');
defined('_SOBI2_UPDATED_LABEL') or define('_SOBI2_UPDATED_LABEL', 'به روزرسانی شده');
defined('_SOBI2_HOT_LABEL') or define('_SOBI2_HOT_LABEL', 'داغ');

/*
 * added (RC 2.8.0)
 */
defined("_SOBI2_CALENDAR_LANG") || define("_SOBI2_CALENDAR_LANG", "en");
defined("_SOBI2_USER_OWN_LISTING") || define("_SOBI2_USER_OWN_LISTING", "لیست کردن نامها");
// استفاده از این خط اگر نام کاربر (وارد شوید) در "نمایش لیست کردن کاربران" به جای نام واقعی استفاده شده باشد
//defined("_SOBI2_USER_OWN_LISTING") || define("_SOBI2_USER_OWN_LISTING", "لیست کردن نام کاربری");
defined("_SOBI2_USER_OWN_NO_LISTING") || define("_SOBI2_USER_OWN_NO_LISTING", "لیست کردن برای این کاربر یافت نشد");

defined('_SOBI2_FIELDLIST_SELECT') or define('_SOBI2_FIELDLIST_SELECT', '&nbsp;---- select ----&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;');

defined('_SOBI2_ALPHA_HEADER') or define('_SOBI2_ALPHA_HEADER', 'نامه ');
defined('_SOBI2_ALPHA_CATS_WITH_LETTER') or define('_SOBI2_ALPHA_CATS_WITH_LETTER', 'دسته بندی ها شروع میشوند با ');
defined('_SOBI2_ALPHA_ITEMS_WITH_LETTER') or define('_SOBI2_ALPHA_ITEMS_WITH_LETTER', 'ثبت ها شروع می شوند با ');
defined('_SOBI2_ALPHA_LETTER') or define('_SOBI2_ALPHA_LETTER', 'دسته بندی ها و ثبت ها شروع میشوند با ');
defined('_SOBI2_TAGGED_HEADER') or define('_SOBI2_TAGGED_HEADER', 'ثبت های تگ شده با ');
defined('_SOBI2_ENTRIES_TAGGED_WITH') or define('_SOBI2_ENTRIES_TAGGED_WITH', 'ثبت های تگ شده با ');
defined('_SOBI2_ENTRY_TAGGED_WITH') or define('_SOBI2_ENTRY_TAGGED_WITH', 'تگ ها ');
defined('_SOBI2_POPULAR_HEADER') or define('_SOBI2_POPULAR_HEADER', 'بیشترین محبوب');
defined('_SOBI2_POPULAR_LISTING') or define('_SOBI2_POPULAR_LISTING', 'بیشترین ثبت های محبوب');
defined('_SOBI2_POPULAR_CATS') or define('_SOBI2_POPULAR_CATS', 'بیشترین دسته بندی های محبوب');
defined('_SOBI2_UPDATED_HEADER') or define('_SOBI2_UPDATED_HEADER', 'اخیرا ثبت ها بروزرسانی شدند');
defined('_SOBI2_UPDATED_LISTING') or define('_SOBI2_UPDATED_LISTING', 'اخیرا ثبت ها بروزرسانی شدند');
defined('_SOBI2_NEW_LISTINGS_HEADER') or define('_SOBI2_NEW_LISTINGS_HEADER', 'ثبت های جدید');
defined('_SOBI2_NEW_LISTINGS_LISTING') or define('_SOBI2_NEW_LISTINGS_LISTING', 'ثبت های جدید');

defined('_SEARCH_BOX') or define('_SEARCH_BOX', 'جستجو ');
defined('_SOBI2_SEARCH_RESET_FORM') or define('_SOBI2_SEARCH_RESET_FORM', 'پاکسازی انتخاب ها');
defined('_SOBI2_SEARCH_RESET_FORM_TITLE') or define('_SOBI2_SEARCH_RESET_FORM_TITLE', 'پاکسازی جستجوی انتخاب های فرم');

/*
 * added 26.07.2007 (RC 2.7.4)
 */
defined('_SOBI2_SEARCH_CAT_REMOVED') or define('_SOBI2_SEARCH_CAT_REMOVED', 'دسته بندی انتخاب شده حذف شد');
defined('_SOBI2_SEARCH_TOOGLE_EXTENDED') or define('_SOBI2_SEARCH_TOOGLE_EXTENDED', 'خدمات جستجوی توسعه یافته');
defined('_SOBI2_SEARCH_TOOGLE_CATS') or define('_SOBI2_SEARCH_TOOGLE_CATS', 'انتخاب دسته بندی');
defined('_SOBI2_SEARCH_CATBOX_SELECT') or define('_SOBI2_SEARCH_CATBOX_SELECT', '&nbsp;---- select ----&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;');
defined('_SOBI2_SEARCH_BOX_SELECT') or define('_SOBI2_SEARCH_BOX_SELECT', '&nbsp;---- select ----&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;');

/*
 * added 16.06.2007 (RC 2.7.2)
 */
defined('_SOBI2_FILE_NOT_UPLOADED') or define('_SOBI2_FILE_NOT_UPLOADED', 'فایل بارگذاری نشد, لطفا دوباره تلاش کنید');
defined('_SOBI2_FILE_UPLOADED') or define('_SOBI2_FILE_UPLOADED', 'فایل بارگذاری شده');
defined('_SOBI2_UPLOAD_FILE') or define('_SOBI2_UPLOAD_FILE', 'بارگذاری فایل ');
defined('_SOBI2_UPLOAD') or define('_SOBI2_UPLOAD', 'بارگذاری');
defined('_SOBI2_UPLOAD_DISSALLOWED_FILETYPE') or define('_SOBI2_UPLOAD_DISSALLOWED_FILETYPE', 'نوع فایل مجاز نمیباشد');

/*
 * added 11.11.2006 (RC 2.5.4)
 */
defined('_SOBI2_NEW_ENTRY_AWAITING_APP') or define('_SOBI2_NEW_ENTRY_AWAITING_APP', " ثبت شما اضافه شد و منتظر برای تائید میباشد");

/*
 * added 26.10.2006 (RC 2.5)
 */
defined('_SOBI2_CHECKBOX_YES') or define('_SOBI2_CHECKBOX_YES', 'بله');
defined('_SOBI2_CHECKBOX_NO') or define('_SOBI2_CHECKBOX_NO', 'خیر');
defined('_SOBI2_FORM_SELECT_BG') or define('_SOBI2_FORM_SELECT_BG', 'عکس پس زمینه را انتخاب کنید');
defined('_SOBI2_FORM_SELECT_BG_EXPL') or define('_SOBI2_FORM_SELECT_BG_EXPL', 'عکس پس زمینه را برای جزئیات و دیدن کارتها در نمایش دسته بندی انتخاب کنید ');
defined('_SOBI2_FORM_BG_PREVIEW') or define('_SOBI2_FORM_BG_PREVIEW', 'پیش نمایی عکس پس زمینه');
defined('_SOBI2_NOT_LOGGED_FOR_DETAILS') or define('_SOBI2_NOT_LOGGED_FOR_DETAILS', 'شما یک کاربر ثبت نام شده هستید و برای دیدن این منابع وارد شدید ');
defined('_SOBI2_JS_NOT_LOGGED_FOR_DETAILS') or define('_SOBI2_JS_NOT_LOGGED_FOR_DETAILS', 'شما یک کاربر ثبت نام شده هستید و برای دیدن این منابع وارد شدید');
defined('_SOBI2_SEARCH_INPUTBOX') or define('_SOBI2_SEARCH_INPUTBOX', _SEARCH_BOX);
defined('_SOBI2_SEARCH_ALL_ENTRIES') or define('_SOBI2_SEARCH_ALL_ENTRIES', 'هر ثبت');
/*
 * added 11.10.2006 (RC 2)
 */
defined('_SOBI2_FORM_JS_CAT_NO_PARENT_CAT') or define('_SOBI2_FORM_JS_CAT_NO_PARENT_CAT', 'شما برای دسته بندی هایی که زیر شاخه دارند نمیتوانید ثبت اضافه کنید. لطفا یک زیرشاخه انتخاب کنید');
defined('_SOBI2_SUBCATS_IN_THIS_CAT') or define('_SOBI2_SUBCATS_IN_THIS_CAT', 'تعداد زیر شاخه ها در این دسته بندی ');
defined('_SOBI2_SUBCATS_IN_CAT') or define('_SOBI2_SUBCATS_IN_CAT', 'زیرشاخه ها در ');
defined('_SOBI2_ITEMS_IN_THIS_CAT') or define('_SOBI2_ITEMS_IN_THIS_CAT', 'تعداد ثبت ها در این دسته بندی ');
defined('_SOBI2_ITEMS_IN_CAT') or define('_SOBI2_ITEMS_IN_CAT', 'ثبت ها در ');
defined('_SOBI2_ITEMS_CATS_SEPARATOR') or define('_SOBI2_ITEMS_CATS_SEPARATOR', '/');

/*
 * added 02.10.2006 (RC 1)
 */
defined('_SOBI2_GOOGLEMAPS_GET_DIR') or define('_SOBI2_GOOGLEMAPS_GET_DIR', 'دسته بندی ها را بگیرید');
defined('_SOBI2_GOOGLEMAPS_FROM') or define('_SOBI2_GOOGLEMAPS_FROM', 'از اینجا');
defined('_SOBI2_GOOGLEMAPS_TO') or define('_SOBI2_GOOGLEMAPS_TO', 'به اینجا');
defined('_SOBI2_GOOGLEMAPS_ADDR') or define('_SOBI2_GOOGLEMAPS_ADDR', 'آدرس ');
defined('_SOBI2_GOOGLEMAPS_DIR') or define('_SOBI2_GOOGLEMAPS_DIR', 'دستورات: ');

/*
 * added 26.09.2006 (Beta 2.2)
 */
 defined('_SOBI2_CANCEL') or define('_SOBI2_CANCEL', 'لغو کردن');

/*
 * added 23.09.2006 (Beta 2.1)
 */
defined('_SOBI2_SAVE_IMG_TO_BIG') or define('_SOBI2_SAVE_IMG_TO_BIG', 'بارگذاری فایل عکس رد شد! فایل بارگذاری شده خیلی بزرگ بود. سایز فایل است ');
defined('_SOBI2_EF_MAX_FILE_SIZE') or define('_SOBI2_EF_MAX_FILE_SIZE', ' سایز فایل نمیتواند از آن بزرگتر باشد ');
defined('_SOBI2_EF_KB_FILE_SIZE') or define('_SOBI2_EF_KB_FILE_SIZE', ' kB');

/*
 * General Labels
 */
defined('_SOBI2_SEND_L') or define('_SOBI2_SEND_L', 'ارسال');
defined('_SOBI2_ADD_U') or define('_SOBI2_ADD_U', 'اضافه');
defined('_SOBI2_CATEGORY_L') or define('_SOBI2_CATEGORY_L', 'دسته بندی');
defined('_SOBI2_CATEGORY_H') or define('_SOBI2_CATEGORY_H', 'دسته بندی');
defined('_SOBI2_CATEGORIES_L') or define('_SOBI2_CATEGORIES_L', 'دسته بندی ها');
defined('_SOBI2_CATEGORIES_H') or define('_SOBI2_CATEGORIES_H', 'دسته بندی ها');
defined('_SOBI2_IS_FREE_L') or define('_SOBI2_IS_FREE_L', 'رایگان است');
defined('_SOBI2_IS_NOT_FREE_L') or define('_SOBI2_IS_NOT_FREE_L', 'رایگان نمیباشد ');
defined('_SOBI2_COST_L') or define('_SOBI2_COST_L', 'قیمت آن');
defined('_SOBI2_NOT_AUTH') or define('_SOBI2_NOT_AUTH', 'شما برای دیدن این صفحه مجاز نمی باشید');
defined('_SOBI2_SELECT') or define('_SOBI2_SELECT', 'انتخاب');
defined('_SOBI2_SEARCH_H') or define('_SOBI2_SEARCH_H', 'جستجو');
defined('_SOBI2_ADD_NEW_ENTRY') or define('_SOBI2_ADD_NEW_ENTRY', 'اضافه کردن ثبت');
defined('_SOBI2_NUMBER_H') or define('_SOBI2_NUMBER_H', 'عدد');
defined('_SOBI2_CONFIRM_DELETE') or define('_SOBI2_CONFIRM_DELETE', 'آیا شما میخواهید این ثبت را حذف کنید؟ \n' .
								'لطفا دقت کنید همه داده ها بی برگشت حذف می شوند');
defined('_SOBI2_SEND_MAIL') or define('_SOBI2_SEND_MAIL', 'ارسال ایمیل');
defined('_SOBI2_VISIT_WEBSITE') or define('_SOBI2_VISIT_WEBSITE', 'دیدن وب سایت');
defined('_SOBI2_HITS') or define('_SOBI2_HITS', 'تعداد مرورها ');
defined('_SOBI2_DATE_ADDED') or define('_SOBI2_DATE_ADDED', 'تاریخ اضافه شده');
defined('_SOBI2_NOT_LOGGED') or define('_SOBI2_NOT_LOGGED', '<h4>شما وارد نشده اید و بنابراین شما نمیتوانید ثبت اضافه کنید</h4>');

defined('_SOBI2_NOT_LOGGED_CANNOT_EDIT') or define('_SOBI2_NOT_LOGGED_CANNOT_EDIT', '<h4>شما وارد نشده اید</h4>' .
		'<h4>شما میتوانید یک ثبت اضافه کنید, ولی شما نمی توانید ثبت خود را در آینده ویرایش کنید</h4>');
defined('_SOBI2_PLEASE_REGISTER_OR_LOGIN') or define('_SOBI2_PLEASE_REGISTER_OR_LOGIN', '<h4>لطفا وارد شوید یا ثبت نام کنید</h4>');


/*
 * Formular Labels
 */
defined('_SOBI2_FORM_TITLE_ADD_NEW_ENTRY') or define('_SOBI2_FORM_TITLE_ADD_NEW_ENTRY', 'اضافه کردن ثبت جدید');
defined('_SOBI2_FORM_TITLE_EDIT_ENTRY') or define('_SOBI2_FORM_TITLE_EDIT_ENTRY', 'ویرایش ثبت');
defined('_SOBI2_FORM_YOUR_IMG_LABEL') or define('_SOBI2_FORM_YOUR_IMG_LABEL', 'برای شما ');
defined('_SOBI2_FORM_IMG_CHANGE_LABEL') or define('_SOBI2_FORM_IMG_CHANGE_LABEL', 'تغییر ');
defined('_SOBI2_FORM_IMG_REMOVE_LABEL') or define('_SOBI2_FORM_IMG_REMOVE_LABEL', 'حذف ');
defined('_SOBI2_FORM_IMG_EXPL') or define('_SOBI2_FORM_IMG_EXPL', 'این عکس در نمایش جزئیات نشان داده می شود');
defined('_SOBI2_FORM_YOUR_ICO_LABEL') or define('_SOBI2_FORM_YOUR_ICO_LABEL', 'برای شما ');
defined('_SOBI2_FORM_ICO_CHANGE_LABEL') or define('_SOBI2_FORM_ICO_CHANGE_LABEL', 'تغییر ');
defined('_SOBI2_FORM_ICO_REMOVE_LABEL') or define('_SOBI2_FORM_ICO_REMOVE_LABEL', 'حذف ');
defined('_SOBI2_FORM_ICO_EXPL') or define('_SOBI2_FORM_ICO_EXPL', 'این عکس در نمایش دسته بندی نشان داده می شود');
defined('_SOBI2_FORM_SAFETY_CODE') or define('_SOBI2_FORM_SAFETY_CODE', 'کد امنیتی&nbsp;');
defined('_SOBI2_FORM_ENTER_SAFETY_CODE') or define('_SOBI2_FORM_ENTER_SAFETY_CODE', 'لطفا کد امنیتی وارد کنید');
defined('_SOBI2_FORM_NOT_FREE_OPTION') or define('_SOBI2_FORM_NOT_FREE_OPTION', 'این خدمت رایگان نمیباشد');
defined('_SOBI2_FORM_SELECT_CATEGORY') or define('_SOBI2_FORM_SELECT_CATEGORY', 'لطفا یک دسته بندی انتخاب کنید');
defined('_SOBI2_FORM_CAT_1') or define('_SOBI2_FORM_CAT_1', 'اولین دسته بندی');
defined('_SOBI2_FORM_ADD_CAT_BT') or define('_SOBI2_FORM_ADD_CAT_BT', _SOBI2_ADD_U.' '._SOBI2_CATEGORY_H);
defined('_SOBI2_FORM_REMOVE_CAT_BT') or define('_SOBI2_FORM_REMOVE_CAT_BT','Remove '._SOBI2_CATEGORY_H);
defined('_SOBI2_FORM_PRICE_IS') or define('_SOBI2_FORM_PRICE_IS', 'قیمت میباشد');
defined('_SOBI2_FORM_FIELD_REQ_MARK') or define('_SOBI2_FORM_FIELD_REQ_MARK', ' * ');
defined('_SOBI2_FORM_FIELD_REQ_INFO') or define('_SOBI2_FORM_FIELD_REQ_INFO', 'All fields with '._SOBI2_FORM_FIELD_REQ_MARK.' درخواست شده .');
defined('_SOBI2_FORM_META_KEYS_LABEL') or define('_SOBI2_FORM_META_KEYS_LABEL', 'کلمات کلیدی متا');
defined('_SOBI2_FORM_META_KEYS_EXPL') or define('_SOBI2_FORM_META_KEYS_EXPL', 'کلمات کلیدی وارد شده به لیست کلمات کلیدی تگ متا اضافه شده ');
defined('_SOBI2_FORM_META_DESC_LABEL') or define('_SOBI2_FORM_META_DESC_LABEL', 'شرح متا');
defined('_SOBI2_FORM_META_DESC_EXPL') or define('_SOBI2_FORM_META_DESC_EXPL', 'متن وارد شده در شرح تگ متا اضافه شده ');
defined('_SOBI2_FORM_JS_SELECT_CAT') or define('_SOBI2_FORM_JS_SELECT_CAT', 'لطفا دست کم یک دسته بندی انتخاب کنید');
defined('_SOBI2_FORM_JS_ACC_ENTRY_RULES') or define('_SOBI2_FORM_JS_ACC_ENTRY_RULES', 'شما باید شرایط کاربر را بپذیرید');
defined('_SOBI2_FORM_JS_ALL_REQUIRED_FIELDS') or define('_SOBI2_FORM_JS_ALL_REQUIRED_FIELDS', 'لطفا همه فیلدهای خواسته شده را پر کنید');
defined('_SOBI2_FORM_JS_CAT_ALLREADY_ADDED') or define('_SOBI2_FORM_JS_CAT_ALLREADY_ADDED', 'این دسته بندی هم اکنون اضافه شد');
defined('_SOBI2_SEC_CODE_WRONG') or define('_SOBI2_SEC_CODE_WRONG', 'کد امنیتی اشتباه');
defined('_SOBI2_LISTING_CHECKED_OUT') or define('_SOBI2_LISTING_CHECKED_OUT', 'این ثبت معمولا توسط کاربران دیگر ویرایش شده است');
defined('_SOBI2_FORM_CAN_ADD_TO_NR_CATS') or define('_SOBI2_FORM_CAN_ADD_TO_NR_CATS', "شما میتوانید این ثبت را در بالای دسته بندی ها اضافه کنید {$config->maxCatsForEntry}");
defined('_SOBI2_FORM_SELECTED_CAT_DESC') or define('_SOBI2_FORM_SELECTED_CAT_DESC', _SOBI2_CATEGORY_H.' شرح');
/*
 * On Saving
 */
defined('_SOBI2_SAVE_DUPLICATE_ENTRY') or define('_SOBI2_SAVE_DUPLICATE_ENTRY', 'یک ثبت با این نام هم اکنون موجود است');
defined('_SOBI2_SAVE_NOT_ALLOWED_IMG_EXT') or define('_SOBI2_SAVE_NOT_ALLOWED_IMG_EXT', 'فایل بارگذاری شده اجازه اکستنشن ندارد و بنابراین اضافه نشده است');
defined('_SOBI2_SAVE_UPLOAD_IMG_FILED') or define('_SOBI2_SAVE_UPLOAD_IMG_FILED', 'بارگذاری فایل عکس رد شد');
defined('_SOBI2_SAVE_UPLOAD_IMG_OK') or define('_SOBI2_SAVE_UPLOAD_IMG_OK', 'فایل عکس برای آرم شرکت بارگذاری شد');
defined('_SOBI2_SAVE_UPLOAD_ICO_OK') or define('_SOBI2_SAVE_UPLOAD_ICO_OK', 'فایل عکس برای آیکون شرکت بارگذاری شد');
defined('_SOBI2_SAVE_UPLOAD_IMG_FAILED') or define('_SOBI2_SAVE_UPLOAD_IMG_FAILED', 'بارگذاری فایل عکس برای آرم شرکت رد شد');
defined('_SOBI2_SAVE_UPLOAD_ICO_FAILED') or define('_SOBI2_SAVE_UPLOAD_ICO_FAILED', 'بارگذاری فایل عکس برای آیکون شرکت رد شد');
defined('_SOBI2_SAVE_NOT_ALL_REQ_FIELDS_FILLED') or define('_SOBI2_SAVE_NOT_ALL_REQ_FIELDS_FILLED', 'همه فیلدهای درخواست شده پر نشده است');
defined('_SOBI2_SAVE_ICON_FEES') or define('_SOBI2_SAVE_ICON_FEES', 'آیکون شرکت');
defined('_SOBI2_SAVE_IMAGE_FEES') or define('_SOBI2_SAVE_IMAGE_FEES', ' آرم شرکت');
defined('_SOBI2_CHANGES_SAVED') or define('_SOBI2_CHANGES_SAVED', 'همه تغییرات ذخیره شد');



/*
 * Entry Labels
 */
defined('_SOBI2_LISTING_EDIT_PROMOTED_ITEMS') or define('_SOBI2_LISTING_EDIT_PROMOTED_ITEMS', 'آیتم های ترویج شده');
defined('_SOBI2_LISTING_EDIT_ENTRY_BT') or define('_SOBI2_LISTING_EDIT_ENTRY_BT', 'ویرایش');
defined('_SOBI2_LISTING_DELET_ENTRY_BT') or define('_SOBI2_LISTING_DELET_ENTRY_BT', 'حذف');
defined('_SOBI2_LISTING_GO_UP_ICO') or define('_SOBI2_LISTING_GO_UP_ICO', '');
defined('_SOBI2_LISTING_GO_UP_TXT') or define('_SOBI2_LISTING_GO_UP_TXT', '');



/*
 * Payment Class
 */
defined('_SOBI2_PAY_CHOSEN_OPTIONS') or define('_SOBI2_PAY_CHOSEN_OPTIONS', 'شما میتوانید خدمات پرداخت شده را دنبال کنید');
defined('_SOBI2_PAY_TOTAL_AMOUNT') or define('_SOBI2_PAY_TOTAL_AMOUNT', 'مبلغ جمع ');
defined('_SOBI2_PAY_WITH_BANK') or define('_SOBI2_PAY_WITH_BANK', 'من با انتقال بانک پرداخت می کنم');
defined('_SOBI2_PAY_WITH_PAYPAL') or define('_SOBI2_PAY_WITH_PAYPAL', 'I will pay with PayPal');
defined('_SOBI2_PAY_BANK_DATA_SEND_EMAIL') or define('_SOBI2_PAY_BANK_DATA_SEND_EMAIL', 'داده محاسبه بانک به شما ارسال شد');
defined('_SOBI2_PAY_BANK_DATA_JS_HEADER') or define('_SOBI2_PAY_BANK_DATA_JS_HEADER', 'لطفا پو را به حساب دنبال شده ارسال کنید ');
defined('_SOBI2_PAY_BANK_DATA_JS_TITLE') or define('_SOBI2_PAY_BANK_DATA_JS_TITLE', 'بازگشت ');


/*
 * search form
 */
defined('_SOBI2_SEARCH_ANY') or define('_SOBI2_SEARCH_ANY', 'هر کلمه');
defined('_SOBI2_SEARCH_ALL') or define('_SOBI2_SEARCH_ALL', 'همه کلمات');
defined('_SOBI2_SEARCH_EXACT') or define('_SOBI2_SEARCH_EXACT', 'عبارت دقیق');
defined('_SOBI2_SEARCH_RESULTS') or define('_SOBI2_SEARCH_RESULTS', 'نتیجه جستجوها');
defined('_SOBI2_SEARCH_RESULTS_FOUND') or define('_SOBI2_SEARCH_RESULTS_FOUND', 'پیدا شد');
defined('_SOBI2_SEARCH_RESULTS_FOUND_RESULTS') or define('_SOBI2_SEARCH_RESULTS_FOUND_RESULTS', 'نتایج در زمان جستجو برای');
defined('_SOBI2_SEARCH_FOR') or define('_SOBI2_SEARCH_FOR', _SOBI2_SEARCH_H.' برای ');
/*
 *  Deleting
 */
defined('_SOBI2_DEL_UNPUBLISHED') or define('_SOBI2_DEL_UNPUBLISHED', 'ثبت شما غیر فعال سازی شد');
defined('_SOBI2_DEL_NOT_DELETED') or define('_SOBI2_DEL_NOT_DELETED', 'ثبت شما به چند دلیل نمیتواند حذف شود. لطفا با مدیر تماس بگیرید');
defined('_SOBI2_DEL_DELETED') or define('_SOBI2_DEL_DELETED', 'ثبت حذف شد');
?>