<?php
/**
* @version $Id: admin.default.php 5462 2010-08-18 08:25:37Z Sigrid Suski $
* @package: Sigsiu Online Business Index 2 (Sobi2)
* ===================================================
* @author
* Name: Sigrid & Radek Suski, Sigsiu.NET GmbH
* Email: sobi[at]sigsiu.net
* Url: http://www.sigsiu.net
* ===================================================
* @copyright Copyright (C) 2006 - 2010 Sigsiu.NET GmbH (http://www.sigsiu.net). All rights reserved.
* @license see http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL.
* You can use, redistribute this file and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation.
*/
defined( '_SOBI2_' ) || exit(" ");
defined('_SOBI2_ADM_EXPERIMENTAL_OPT') or define('_SOBI2_ADM_EXPERIMENTAL_OPT', ' ()');

/*
 * added (RC 2.9.2)
 */
defined('_SOBI2_MENU_ABOUT') or define('_SOBI2_MENU_ABOUT', ' ');
defined('_SOBI2_MENU_ABOUT_SOBI') or define('_SOBI2_MENU_ABOUT_SOBI', 'About Sigsiu.NET');
defined('_SOBI2_SYSTEM') or define('_SOBI2_SYSTEM', '');

/*
 * added (RC 2.9.0.2)
 */
defined('_SOBI2_SET_TPL_DEF_EXPL') or define('_SOBI2_SET_TPL_DEF_EXPL', '        2    ');
defined('_SOBI2_SET_TPL_DEF') or define('_SOBI2_SET_TPL_DEF', '    ');
defined('_SOBI2_PLUGINS_DEF') or define('_SOBI2_PLUGINS_DEF', ' ');
defined('_SOBI2_CONFIG_GENERAL_DEF_TMPL') or define('_SOBI2_CONFIG_GENERAL_DEF_TMPL', '  ');
defined('_SOBI2_CONFIG_GENERAL_DEF_TMPL_EXPL') or define('_SOBI2_CONFIG_GENERAL_DEF_TMPL_EXPL', '     2  ');
defined('_SOBI2_CONFIG_GENERAL_SORT_EXP_ASC') or define('_SOBI2_CONFIG_GENERAL_SORT_EXP_ASC', '  ');
defined('_SOBI2_CONFIG_GENERAL_SORT_EXP_DESC') or define('_SOBI2_CONFIG_GENERAL_SORT_EXP_DESC', '  ');
/*
 * added (RC 2.9)
 */
defined('_SOBI2_INSTALLER_TPL_DELETE_ERROR') or define('_SOBI2_INSTALLER_TPL_DELETE_ERROR', '        ');
defined('_SOBI2_INSTALLER_TPL_DELETE_OK') or define('_SOBI2_INSTALLER_TPL_DELETE_OK', '   ');
defined('_SOBI2_TPL_INSTALLED_OK') or define('_SOBI2_TPL_INSTALLED_OK', '   ');
defined('_SOBI2_CONFIG_TPL_INSTALLED') or define('_SOBI2_CONFIG_TPL_INSTALLED', '   ');
defined('_SOBI2_CONFIG_TPL_PACK_UPLOAD') or define('_SOBI2_CONFIG_TPL_PACK_UPLOAD', 'ѐ   ');
defined('_SOBI2_MENU_TPL_MANAGER') or define('_SOBI2_MENU_TPL_MANAGER', ' ');
defined('_SOBI2_MENU_TEMPLATES') or define('_SOBI2_MENU_TEMPLATES', ' ');
defined('_SOBI2_CAT_TPL') or define('_SOBI2_CAT_TPL', ' ');
defined('_SOBI2_CAT_CHOOSE_TPL') or define('_SOBI2_CAT_CHOOSE_TPL', ' ');
defined('_SOBI2_AVAILABLE_TPL') or define('_SOBI2_AVAILABLE_TPL', '  ');
defined('_SOBI2_CAT_CHOOSE_TPL_EXPL') or define('_SOBI2_CAT_CHOOSE_TPL_EXPL', '                  ');
defined('_SOBI2_CHOOSE_TPL_TO_EDIT') or define('_SOBI2_CHOOSE_TPL_TO_EDIT', '    ');

/*
 * added (RC 2.8.7)
 */
defined('_SOBI2_APPLY') or define('_SOBI2_APPLY', '');

/*
 * added (RC 2.8.5)
 */
defined('_SOBI2_DEFAULT_TOOLTIP_TITLE') or define('_SOBI2_DEFAULT_TOOLTIP_TITLE', '');

defined('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_RENEW') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_RENEW', '    ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_RENEW_EXPL') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_RENEW_EXPL', '   ǐ  /     ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_RENEW') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_RENEW', '     ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_RENEW_EXPL') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_RENEW_EXPL', '        /');

defined('_SOBI2_EMAIL_ON_SUBMIT_OPTGR') or define('_SOBI2_EMAIL_ON_SUBMIT_OPTGR', '   ');
defined('_SOBI2_EMAIL_ON_UPDATE_OPTGR') or define('_SOBI2_EMAIL_ON_UPDATE_OPTGR', '  ');
defined('_SOBI2_EMAIL_ON_APPROVE_OPTGR') or define('_SOBI2_EMAIL_ON_APPROVE_OPTGR', '  ');
defined('_SOBI2_EMAIL_ON_PAYMENT_OPTGR') or define('_SOBI2_EMAIL_ON_PAYMENT_OPTGR', ' ');
defined('_SOBI2_EMAIL_ON_RENEW') or define('_SOBI2_EMAIL_ON_RENEW', '   ()');
defined('_SOBI2_EMAIL_ON_RENEW_ADMIN') or define('_SOBI2_EMAIL_ON_RENEW_ADMIN', '   ()');
defined('_SOBI2_EMAIL_ON_RENEW_OPTGR') or define('_SOBI2_EMAIL_ON_RENEW_OPTGR', '  ');

defined('_SOBI2_TOOLBAR_GEN_DEB_REP') or define('_SOBI2_TOOLBAR_GEN_DEB_REP', '<small>System&nbsp;Check</small>');
defined('_SOBI2_MENU_GEN_DEB_REP') or define('_SOBI2_MENU_GEN_DEB_REP', '  ');
defined('_SOBI2_MENU_GEN_SYSCHECK_EXPL') or define('_SOBI2_MENU_GEN_SYSCHECK_EXPL', 'ǐ     2      '. _SOBI2_ADM_EXPERIMENTAL_OPT);

defined('_SOBI2_TOOLBAR_RECOUNT_NEEDED') or define('_SOBI2_TOOLBAR_RECOUNT_NEEDED', '                 .       ');
defined('_SOBI2_TOOLBAR_RECOUNTED_SOFAR') or define('_SOBI2_TOOLBAR_RECOUNTED_SOFAR', '      ǘ');
defined('_SOBI2_TOOLBAR_RECOUNT_WAIT') or define('_SOBI2_TOOLBAR_RECOUNT_WAIT', '   .    ');
defined('_SOBI2_TOOLBAR_RECOUNT_RESTART') or define('_SOBI2_TOOLBAR_RECOUNT_RESTART', 'Stand by. Restarting ... ');
defined('_SOBI2_TOOLBAR_RECOUNT_DONE') or define('_SOBI2_TOOLBAR_RECOUNT_DONE', '  .    ');
defined('_SOBI2_TOOLBAR_RECOUNT_DONE_C') or define('_SOBI2_TOOLBAR_RECOUNT_DONE_C', '   ');
defined('_SOBI2_TOOLBAR_RECOUNT_CATS') or define('_SOBI2_TOOLBAR_RECOUNT_CATS', '');
defined('_SOBI2_RECOUNT_LAST_DATE') or define('_SOBI2_RECOUNT_LAST_DATE', ' ');
defined('_SOBI2_TOOLBAR_RECOUNT_CATS_F') or define('_SOBI2_TOOLBAR_RECOUNT_CATS_F', '   ');
defined('_SOBI2_RECOUNT_NOW') or define('_SOBI2_RECOUNT_NOW', '  ');
defined('_SOBI2_RECOUNT_CATS_HEADER') or define('_SOBI2_RECOUNT_CATS_HEADER', '          ');

defined('_SOBI2_CONFIG_L2CACHE_ON') or define('_SOBI2_CONFIG_L2CACHE_ON', '     ');
defined('_SOBI2_CONFIG_L2CACHE_DV_ON') or define('_SOBI2_CONFIG_L2CACHE_DV_ON', '       (  )');
defined('_SOBI2_CONFIG_L2CACHE_EXPL') or define('_SOBI2_CONFIG_L2CACHE_EXPL', '<b>  </b> -       Ǎ    (        ǐ  ). ');
defined('_SOBI2_CONFIG_L2CACHE_LIFETIME') or define('_SOBI2_CONFIG_L2CACHE_LIFETIME', 'Second Level Cache Lifetime');
defined('_SOBI2_CONFIG_L2CACHE_LIFETIME_SECONDS') or define('_SOBI2_CONFIG_L2CACHE_LIFETIME_SECONDS', ' ');
defined('_SOBI2_CONFIG_L2CACHE_STRLEN') or define('_SOBI2_CONFIG_L2CACHE_STRLEN', '   ');
defined('_SOBI2_CONFIG_L2CACHE_STRLEN_EXPL') or define('_SOBI2_CONFIG_L2CACHE_STRLEN_EXPL', 'ǐ   Ԙ  Ґ     , e.g.ǐ        ,       ');

defined('_SOBI2_CONFIG_L3CACHE_EXPL') or define('_SOBI2_CONFIG_L3CACHE_EXPL', '<b>  </b> -   펐  .        , ǐ /    .    0  .     ');
defined('_SOBI2_CONFIG_L3CACHE_STRLEN') or define('_SOBI2_CONFIG_L3CACHE_STRLEN', '    ');
defined('_SOBI2_CONFIG_L3CACHE_ON') or define('_SOBI2_CONFIG_L3CACHE_ON', '     ');
defined('_SOBI2_CONFIG_L3CACHE_CLEAR') or define('_SOBI2_CONFIG_L3CACHE_CLEAR', 'ǘ   ');

/*
 * added (RC 2.8.4)
 */
defined('_SOBI2_QFIELD_ALLOW') or define('_SOBI2_QFIELD_ALLOW', '     '');
defined('_SOBI2_QFIELD_ALLOW_ADM') or define('_SOBI2_QFIELD_ALLOW_ADM', '  ');
defined('_SOBI2_QFIELD_ALLOW_EXPL') or define('_SOBI2_QFIELD_ALLOW_EXPL', 'ǐ ,           /   .   ,    ј             . : ǐ             ,     ');

defined('_SOBI2_CONFIG_ENTRY_RENEWAL') or define('_SOBI2_CONFIG_ENTRY_RENEWAL', '');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_RENEWAL') or define('_SOBI2_CONFIG_ENTRY_ALLOW_RENEWAL', ' ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_RENEWAL_EXPL') or define('_SOBI2_CONFIG_ENTRY_ALLOW_RENEWAL_EXPL', 'ǐ ,               ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_REN_DAYS') or define('_SOBI2_CONFIG_ENTRY_ALLOW_REN_DAYS', '  ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_REN_DAYS_EXPL') or define('_SOBI2_CONFIG_ENTRY_ALLOW_REN_DAYS_EXPL', '          ,        ');
defined('_SOBI2_CONFIG_ENTRY_RENEW_DISCOUNT') or define('_SOBI2_CONFIG_ENTRY_RENEW_DISCOUNT', '');
defined('_SOBI2_CONFIG_ENTRY_RENEW_DISCOUNT_EXPL') or define('_SOBI2_CONFIG_ENTRY_RENEW_DISCOUNT_EXPL', '         (0-100).');
defined('_SOBI2_CONFIG_ENTRY_RENEW_DAYS') or define('_SOBI2_CONFIG_ENTRY_RENEW_DAYS', ' ');
defined('_SOBI2_CONFIG_ENTRY_RENEW_DAYS_EXPL') or define('_SOBI2_CONFIG_ENTRY_RENEW_DAYS_EXPL', ' ,       . ǐ     ,       ');
defined('_SOBI2_CONFIG_DAYS') or define('_SOBI2_CONFIG_DAYS', '');
defined('_SOBI2_CONFIG_ENTRY_RENEWAL_HEADER') or define('_SOBI2_CONFIG_ENTRY_RENEWAL_HEADER', ' ');
defined('_SOBI2_CONFIG_ENTRY_RENEW_DELETE_FEES') or define('_SOBI2_CONFIG_ENTRY_RENEW_DELETE_FEES', '  ');
defined('_SOBI2_CONFIG_ENTRY_RENEW_DELETE_FEES_EXPL') or define('_SOBI2_CONFIG_ENTRY_RENEW_DELETE_FEES_EXPL', 'ǐ ,            . ǐ ,      ');

defined('_SOBI2_LISTING_MANAGER_STATUS_FILTER') or define('_SOBI2_LISTING_MANAGER_STATUS_FILTER', ' ');
defined('_SOBI2_LISTING_MANAGER_STATUS_FILTER_ALL') or define('_SOBI2_LISTING_MANAGER_STATUS_FILTER_ALL', '');
defined('_SOBI2_LISTING_MANAGER_STATUS_FILTER_UP') or define('_SOBI2_LISTING_MANAGER_STATUS_FILTER_UP', '   ');
defined('_SOBI2_LISTING_MANAGER_STATUS_FILTER_P') or define('_SOBI2_LISTING_MANAGER_STATUS_FILTER_P', '  ');
defined('_SOBI2_LISTING_MANAGER_STATUS_FILTER_UA') or define('_SOBI2_LISTING_MANAGER_STATUS_FILTER_UA', '  ');
defined('_SOBI2_LISTING_MANAGER_STATUS_FILTER_A') or define('_SOBI2_LISTING_MANAGER_STATUS_FILTER_A', ' ');
defined('_SOBI2_LISTING_MANAGER_STATUS_FILTER_E') or define('_SOBI2_LISTING_MANAGER_STATUS_FILTER_E', ' ');

defined('_SOBI2_REG_MANAGER_SAVE_ERR') or define('_SOBI2_REG_MANAGER_SAVE_ERR', '     .        ');
defined('_SOBI2_REG_MANAGER_NEW_PAIR') or define('_SOBI2_REG_MANAGER_NEW_PAIR', '  ');
defined('_SOBI2_REG_MANAGER_ADD_PAIR') or define('_SOBI2_REG_MANAGER_ADD_PAIR', '   ');
defined('_SOBI2_REG_MANAGER_NEW_SECTION') or define('_SOBI2_REG_MANAGER_NEW_SECTION', ' ');
defined('_SOBI2_REG_MANAGER_ADD_SECTION') or define('_SOBI2_REG_MANAGER_ADD_SECTION', '   ');
defined('_SOBI2_REG_MANAGER_WARNING') or define('_SOBI2_REG_MANAGER_WARNING', ' .  -  Ә   ');
defined('_SOBI2_MENU_REG_MANAGER') or define('_SOBI2_MENU_REG_MANAGER', '  Ԑ');
defined('_SOBI2_MENU_EDIT_FORM_TEMPLATE') or define('_SOBI2_MENU_EDIT_FORM_TEMPLATE', '  ');
defined('_SOBI2_FORM_TEMPLATE_ENABLE') or define('_SOBI2_FORM_TEMPLATE_ENABLE', '     ');
defined('_SOBI2_FORM_TEMPLATE_ENABLE_EXPL') or define('_SOBI2_FORM_TEMPLATE_ENABLE_EXPL', 'ǐ     ,            ');

defined('_SOBI2_CONFIG_DEBUG_TMPL') or define('_SOBI2_CONFIG_DEBUG_TMPL', ' ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_CAT_FIELS_DEPEND') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_CAT_FIELS_DEPEND', '     ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_CAT_FIELS_DEPEND_EXPL') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_CAT_FIELS_DEPEND_EXPL', '             ');

/*
 * added (RC 2.8.3)
 */
defined('_SOBI2_MENU_PLUGINS_DATATABLES') or define('_SOBI2_MENU_PLUGINS_DATATABLES', '    ǐ ');
defined('_SOBI2_PLUGINS_DATATABLES_NAME') or define('_SOBI2_PLUGINS_DATATABLES_NAME', ' ');
defined('_SOBI2_PLUGINS_DATATABLES_PNAME') or define('_SOBI2_PLUGINS_DATATABLES_PNAME', ' ǐ');
defined('_SOBI2_PLUGINS_DATATABLES_INFO') or define('_SOBI2_PLUGINS_DATATABLES_INFO', '');
defined('_SOBI2_PLUGINS_DATATABLES_ROWS') or define('_SOBI2_PLUGINS_DATATABLES_ROWS', '');
defined('_SOBI2_PLUGINS_DATATABLES_CREATED') or define('_SOBI2_PLUGINS_DATATABLES_CREATED', ' ');
defined('_SOBI2_PLUGINS_DATATABLES_UPD') or define('_SOBI2_PLUGINS_DATATABLES_UPD', ' ');
defined('_JS_SOBI2_PLUGINS_DATATABLE_DELETE') or define('_JS_SOBI2_PLUGINS_DATATABLE_DELETE', '        Ͽ \        Ґ    ');
defined('_SOBI2_PLUGINS_DATATABLE_DELETED') or define('_SOBI2_PLUGINS_DATATABLE_DELETED', '  ');

defined('_SOBI2_MENU_TEMPLATES_AND_CSS') or define('_SOBI2_MENU_TEMPLATES_AND_CSS', ' &amp; CSS');
defined('_SOBI2_CONFIG_GENERAL_SHOW_SUBCATS_UNDER_CAT') or define('_SOBI2_CONFIG_GENERAL_SHOW_SUBCATS_UNDER_CAT', '  ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_SUBCATS_UNDER_CAT_EXPL') or define('_SOBI2_CONFIG_GENERAL_SHOW_SUBCATS_UNDER_CAT_EXPL', '          ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_NUMBER_SUBCATS') or define('_SOBI2_CONFIG_GENERAL_SHOW_NUMBER_SUBCATS', '  ');
defined('_SOBI2_CONFIG_GENERAL_SORT_SUBCATS_BY') or define('_SOBI2_CONFIG_GENERAL_SORT_SUBCATS_BY', '    ');

defined('_SOBI2_FIELD_USE_WYSIWYG_EXPL') or define('_SOBI2_FIELD_USE_WYSIWYG_EXPL', 'Select if TinyMCE editor should be used in the New/Edit Entry form. Will work only if textarea is the selected type. <strong>A WYSIWYG FIELD MUST NOT BE SET TO REQUIRED!!</strong>');

/*
 * added (RC 2.8.2)
 */
defined('_SOBI2_ABOUT_ADDONS') or define('_SOBI2_ABOUT_ADDONS', '    2');
defined('_SOBI2_ABOUT_PBY') or define('_SOBI2_ABOUT_PBY', '"  " ');
defined('_SOBI2_ABOUT_NEWS') or define('_SOBI2_ABOUT_NEWS', 'Sigsiu.NET News');
defined('_SOBI2_ABOUT_PBY_SHOW') or define('_SOBI2_ABOUT_PBY_SHOW', '  "  " ');
defined('_SOBI2_ABOUT_PBY_SUPPORT') or define('_SOBI2_ABOUT_PBY_SUPPORT', '<br /><strong>ǐ   "  "      ,   ǐ    </strong><br /><br />     2         <br />Click on the donate button below to donate via Paypal.<br /><br /><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_xclick&business=sigsiu%2enet%40sigsiu%2enet&item_name=Sobi2&item_number=Sobi2-CAB&no_shipping=2&lc=US&no_note=1&tax=0&currency_code=EUR&bn=PP%2dDonationsBF&charset=UTF%2d8" title="Donate for Sobi2" target="_blank"><img src="components/com_sobi2/images/donate_button.png" alt="Donate for Sobi2 via Paypal" title="Donate for Sobi2 via Paypal" border="0"/></a><br /><br />Thank you.<br /><br />');
defined('_SOBI2_ABOUT_PBY_JS_SUPPORT') or define('_SOBI2_ABOUT_PBY_JS_SUPPORT', "ǐ    ");
defined('_SOBI2_CODEPRESS_TOGGLE') or define('_SOBI2_CODEPRESS_TOGGLE', ' Ԑ');

/*
 * added (RC 2.8.1)
 */
defined('_SOBI2_FPERMS_HEADER') or define('_SOBI2_FPERMS_HEADER', ' );
defined('_SOBI2_FPERMS_ON') or define('_SOBI2_FPERMS_ON', '    /ј   <br/>ǐ   Ԙ        2 ,    \'\'       ');
defined('_SOBI2_FPERMS_FMOD') or define('_SOBI2_FPERMS_FMOD', ' ');
defined('_SOBI2_FPERMS_DMOD') or define('_SOBI2_FPERMS_DMOD', ' ј');
defined('_SOBI2_FPERMS_WRITABLE') or define('_SOBI2_FPERMS_WRITABLE', ' ');
defined('_SOBI2_FPERMS_NWRITABLE') or define('_SOBI2_FPERMS_NWRITABLE', '   ');
defined('_SOBI2_CURRENT_FPERMS_HEADER') or define('_SOBI2_CURRENT_FPERMS_HEADER', ' ј ');
defined('_SOBI2_FIELDLIST_CSV_LIST') or define('_SOBI2_FIELDLIST_CSV_LIST', '      ');
defined('_SOBI2_FIELDLIST_CSV_LIST_EXPL') or define('_SOBI2_FIELDLIST_CSV_LIST_EXPL', 'You can add CSV (comma separated values) list of options and values in this form: <ul><li>Only field options: <b>option 1; option 2; option 3;</b></li><li>Field options with values: <b>option_1:Option 1; option_2:Option 2; option_3:Option 3;</b></li></ul>');
defined('_SOBI2_FIELDLIST_CSV_SAVE') or define('_SOBI2_FIELDLIST_CSV_SAVE', '     ');
defined('_SOBI2_FIELDLIST_CSV_SAVE_EXPL') or define('_SOBI2_FIELDLIST_CSV_SAVE_EXPL', '         ');

/*
 * added (RC 2.8.0)
 */

// ј         
defined("_SOBI2_CALENDAR_LANG") || define("_SOBI2_CALENDAR_LANG", "en");
defined("_SOBI2_CALENDAR_FORMAT") || define("_SOBI2_CALENDAR_FORMAT", "y-mm-dd");

defined('_SOBI2_FIELD_COLS_EXPL') or define('_SOBI2_FIELD_COLS_EXPL', '   . Valid only if textarea is the selected type OR pixel width for player if linked media OR number of columns for the checkbox group.');
defined('_SOBI2_FIELD_PREFERRED_SIZE_EXPL') or define('_SOBI2_FIELD_PREFERRED_SIZE_EXPL', '      .    ǐ         ');
defined('_SOBI2_TOOLBAR_ADD_NEW_CAT') or define('_SOBI2_TOOLBAR_ADD_NEW_CAT', '   ');
defined('_SOBI2_TOOLBAR_ADD_NEW_ITEM') or define('_SOBI2_TOOLBAR_ADD_NEW_ITEM', '  ');

defined('_SOBI2_CHECKBOX_YES') or define('_SOBI2_CHECKBOX_YES', '');
defined('_SOBI2_CHECKBOX_NO') or define('_SOBI2_CHECKBOX_NO', '');

defined('_SOBI2_CONFIG_GENERAL_FORCE_MENUID') or define('_SOBI2_CONFIG_GENERAL_FORCE_MENUID', '      ');
defined('_SOBI2_CONFIG_GENERAL_FORCE_MENUID_EXPL') or define('_SOBI2_CONFIG_GENERAL_FORCE_MENUID_EXPL', 'ǐ ,    2         .           ');

defined('_SOBI2_FIELD_ADM_ONLY') or define('_SOBI2_FIELD_ADM_ONLY', '  ');
defined('_SOBI2_FIELD_ADM_ONLY_EXPL') or define('_SOBI2_FIELD_ADM_ONLY_EXPL', '              ');

defined('_SOBI2_ALLOW_FE_ENTRIES') or define('_SOBI2_ALLOW_FE_ENTRIES', '   ');
defined('_SOBI2_TOOLBAR_ADD_CATS_SERIE') or define('_SOBI2_TOOLBAR_ADD_CATS_SERIE', '     ');
defined('_SOBI2_ADD_CATS_SERIE_NAMES') or define('_SOBI2_ADD_CATS_SERIE_NAMES', ' ѐ  ǘ      ');
defined('_SOBI2_ADD_CATS_SERIE_NAMES_EXPL') or define('_SOBI2_ADD_CATS_SERIE_NAMES_EXPL', ' ѐ  ǘ     ,                .    ,            <br/><strong>           .</strong><br/><br/>Examples:<br />Only category names: category name 1; category name 2; category name 3;<br />Category names and introtexts and/or category icons: category name 1 : introtext 1; category name 2 : introtext 2; category name 3 : introtext 3 : icon.png;<br />Only category name and icon: category name :: icon.png; ');

defined('_SOBI2_LANG_REMOVED') or define('_SOBI2_LANG_REMOVED', '  ');
defined('_SOBI2_LANG_REM_ERROR') or define('_SOBI2_LANG_REM_ERROR', '       ');
defined('_SOBI2_LANG_NOT_REM_ERROR') or define('_SOBI2_LANG_NOT_REM_ERROR', '    ');
defined('_SOBI2_LANG_FOR_VER') or define('_SOBI2_LANG_FOR_VER', ' ю');
defined('_SOBI2_CONFIG_LANGMAN_LIST_CREATED') or define('_SOBI2_CONFIG_LANGMAN_LIST_CREATED', '  ');
defined('_SOBI2_CONFIG_LANGMAN_INSTALLED_LANGS') or define('_SOBI2_CONFIG_LANGMAN_INSTALLED_LANGS', '   ');
defined('_SOBI2_CONFIG_LANG_PACK_UPLOAD') or define('_SOBI2_CONFIG_LANG_PACK_UPLOAD', 'ѐ   ');
defined('_SOBI2_CONFIG_LANGMAN_XML_PARSE_ERROR_NO_FILE') or define('_SOBI2_CONFIG_LANGMAN_XML_PARSE_ERROR_NO_FILE', 'XML-Setup      ');

defined('_SOBI2_CONFIG_GENERAL_SHOW_DESCRIPTION_ON_SEARCHPAGE') or define('_SOBI2_CONFIG_GENERAL_SHOW_DESCRIPTION_ON_SEARCHPAGE', '      ');
defined('_SOBI2_CONFIG_PAYMENTS_PAY_PAL_RETURL') or define('_SOBI2_CONFIG_PAYMENTS_PAY_PAL_RETURL', 'Ґ ');
defined('_SOBI2_CONFIG_PAYMENTS_PAY_PAL_RETURL_EXPL') or define('_SOBI2_CONFIG_PAYMENTS_PAY_PAL_RETURL_EXPL', '           ');
defined('_SOBI2_CONFIG_PAYMENTS_CURRENCY_TEXT') or define('_SOBI2_CONFIG_PAYMENTS_CURRENCY_TEXT', ' ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_CATCONT_HEIGHT') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_CATCONT_HEIGHT', '    ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_CATCONT_HEIGHT_EXPL') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_CATCONT_HEIGHT_EXPL', 'ǐ    / Ϙ    ,         .         ѐ  to contain as many combo boxes as the highest depth of your subcategory structure. One combo box has about 25 px (depends on your CMS template).');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_SEQUENCE') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_SEQUENCE', ' ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_SEQUENCE_FIELD_FIRST') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_SEQUENCE_FIELD_FIRST', '   ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_SEQUENCE_CAT_FIRST') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_SEQUENCE_CAT_FIRST', '   ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_SEQUENCE_EXPL') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_SEQUENCE_EXPL', '                     ');

defined('_SOBI2_CONFIG_ENTRY_WS_HEADER') or define('_SOBI2_CONFIG_ENTRY_WS_HEADER', '  ');
defined('_SOBI2_CONFIG_ENTRY_WS_FIELDS_ASSIGMENT') or define('_SOBI2_CONFIG_ENTRY_WS_FIELDS_ASSIGMENT', ' ');

defined('_SOBI2_CONFIG_SYSTEM_MAILS') or define('_SOBI2_CONFIG_SYSTEM_MAILS', '  ');
defined('_SOBI2_CONFIG_SYSTEM_MAILS_ADM_MAIL_USERS') or define('_SOBI2_CONFIG_SYSTEM_MAILS_ADM_MAIL_USERS', '    ');
defined('_SOBI2_CONFIG_SYSTEM_MAILS_ADM_MAIL_USERS_EXPL') or define('_SOBI2_CONFIG_SYSTEM_MAILS_ADM_MAIL_USERS_EXPL', '          ');
defined('_SOBI2_CONFIG_SYSTEM_MAILS_USER_MAIL') or define('_SOBI2_CONFIG_SYSTEM_MAILS_USER_MAIL', '    ');
defined('_SOBI2_CONFIG_SYSTEM_MAILS_USER_MAIL_EXPL') or define('_SOBI2_CONFIG_SYSTEM_MAILS_USER_MAIL_EXPL', '       Ͽ   2         .  ,  ǐ         ,            ');
defined('_SOBI2_CONFIG_SYSTEM_MAILS_USER_MAIL_SOBI') or define('_SOBI2_CONFIG_SYSTEM_MAILS_USER_MAIL_SOBI', '   2  ');
defined('_SOBI2_CONFIG_SYSTEM_MAILS_USER_MAIL_CMS') or define('_SOBI2_CONFIG_SYSTEM_MAILS_USER_MAIL_CMS', '        ');
defined('_SOBI2_CONFIG_SYSTEM_MAILS_USER_FID') or define('_SOBI2_CONFIG_SYSTEM_MAILS_USER_FID', '       ');
defined('_SOBI2_CONFIG_SYSTEM_MAILS_USER_FID_EXPL') or define('_SOBI2_CONFIG_SYSTEM_MAILS_USER_FID_EXPL', '         .  ǐ     2     ');

defined('_SOBI2_ALL_LISTING_NON_FREE_OPT') or define('_SOBI2_ALL_LISTING_NON_FREE_OPT', ' ');
defined('_SOBI2_CONFIG_SEARCH_OPT') or define('_SOBI2_CONFIG_SEARCH_OPT', ' ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_USE_SLIDER') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_USE_SLIDER', ' Ϙ    ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_USE_SLIDER_EXPL') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_USE_SLIDER_EXPL', 'ǐ , Ϙ   / ǐ      ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_SLIDER_FADE_ON_START') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_SLIDER_FADE_ON_START', '    ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_SLIDER_FADE_ON_START_EXPL') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_SLIDER_FADE_ON_START_EXPL', 'ǐ ,          ( ǐ Ϙ      ).');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_SLIDER_FADE_AFTER_SEARCH') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_SLIDER_FADE_AFTER_SEARCH', '   ');
defined('_SOBI2_CONFIG_GENERAL_EXSEARCH_SLIDER_FADE_AFTER_SEARCH_EXPL') or define('_SOBI2_CONFIG_GENERAL_EXSEARCH_SLIDER_FADE_AFTER_SEARCH_EXPL', 'ǐ ,            ( ǐ Ϙ      ).');

defined('_SOBI2_LISTING_MANAGER_SEARCH_ONLY_START') or define('_SOBI2_LISTING_MANAGER_SEARCH_ONLY_START', '       ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_ALPHA') or define('_SOBI2_CONFIG_GENERAL_SHOW_ALPHA', ' Ϙ-');

defined('_SOBI2_FORM_JS_CAT_NO_PARENT_CAT') or define('_SOBI2_FORM_JS_CAT_NO_PARENT_CAT', '            .        ');
defined('_SOBI2_FIELDLIST_SELECT') or define('_SOBI2_FIELDLIST_SELECT', '&nbsp;---- select ----&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;');
defined('_SOBI2_FIELDLIST_LIST_OF_VALUES') or define('_SOBI2_FIELDLIST_LIST_OF_VALUES', '         /  ');
defined('_SOBI2_FIELDLIST_NEW_VALUE_PAIR') or define('_SOBI2_FIELDLIST_NEW_VALUE_PAIR', 'Add new pair of variates');
defined('_SOBI2_FIELDLIST_OPT_NAME') or define('_SOBI2_FIELDLIST_OPT_NAME', ' ');
defined('_SOBI2_FIELDLIST_OPT_VALUE') or define('_SOBI2_FIELDLIST_OPT_VALUE', ' ');
defined('_SOBI2_FIELDLIST_DELETE_VALUE_PAIR') or define('_SOBI2_FIELDLIST_DELETE_VALUE_PAIR', 'Remove pair of variates');
defined('_SOBI2_FIELDLIST_SORT_VALUES') or define('_SOBI2_FIELDLIST_SORT_VALUES', '  ');
defined('_SOBI2_FIELDLIST_SORT_VALUES_EXPL') or define('_SOBI2_FIELDLIST_SORT_VALUES_EXPL', '          ');
defined('_SOBI2_FIELDLIST_ADD_SELECT_LABEL') or define('_SOBI2_FIELDLIST_ADD_SELECT_LABEL', '   ');
defined('_SOBI2_FIELDLIST_ADD_SELECT_LABEL_EXPL') or define('_SOBI2_FIELDLIST_ADD_SELECT_LABEL_EXPL', 'ǐ      ""      ');

defined('_SOBI2_SAVE_IMG_TO_BIG') or define('_SOBI2_SAVE_IMG_TO_BIG', 'ѐ  ژ  !  ѐ   ѐ .     ');
defined('_SOBI2_EF_MAX_FILE_SIZE') or define('_SOBI2_EF_MAX_FILE_SIZE', '      ѐ  ');
defined('_SOBI2_EF_KB_FILE_SIZE') or define('_SOBI2_EF_KB_FILE_SIZE', ' kB');

/*
 * added 24.07.2007 (RC 2.7.4)
 */
defined('_SOBI2_MENU_EULA') or define('_SOBI2_MENU_EULA', ' ');
defined('_SOBI2_CONFIG_GENERAL_USE_EXSEARCH') or define('_SOBI2_CONFIG_GENERAL_USE_EXSEARCH', '    ');
defined('_SOBI2_CONFIG_GENERAL_USE_EXSEARCH_EXPL') or define('_SOBI2_CONFIG_GENERAL_USE_EXSEARCH_EXPL', '        .               ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_NOTICE') or define('_SOBI2_CONFIG_ENTRY_GMAPS_NOTICE', 'Google Maps (       )');

/*
 * added 8.06.2007 (RC 2.7.2)
 */
defined('_SOBI2_CONFIG_GENERAL_USE_ATREE') or define('_SOBI2_CONFIG_GENERAL_USE_ATREE', 'Use SigsiuTree');
defined('_SOBI2_CONFIG_GENERAL_USE_ATREE_EXPL') or define('_SOBI2_CONFIG_GENERAL_USE_ATREE_EXPL', 'Use SigsiuTree instead of the normal dTree.    ǐ               Ә  ');
defined('_SOBI2_CONFIG_GENERAL_ATREE_IMAGES') or define('_SOBI2_CONFIG_GENERAL_ATREE_IMAGES', 'SigsiuTree Images');

/*
 * added 18.05.2007 (RC 2.7.1)
 */
defined('_SOBI2_CONFIG_CUSTOM_FIELD_CUSTOM_CODE') or define('_SOBI2_CONFIG_CUSTOM_FIELD_CUSTOM_CODE', ' ');
defined('_SOBI2_CONFIG_CUSTOM_FIELD_CUSTOM_CODE_EXPL') or define('_SOBI2_CONFIG_CUSTOM_FIELD_CUSTOM_CODE_EXPL', '
In a text code field normal text w/html tags can be displayed in the "add/edit entry form". So you are able to add some description texts.<br/><br/><strong>          .        </strong><br/><br/>
        .         .          <br/>
<ul>
<li>{componentName} -  2   (     -  )</li>
<li>{sitename} -      </li>
<li>{sobi2Lang} -     </li>
<li>{currency} -     (     -  )</li>
<li>{entryExpirationTime} -        </li>
<li>{imgLabel} -  э ژ   (     - э ژ) </li>
<li>{priceForImg} -    ژ   (     -   ژ)</li>
<li>{icoLabel} -  э    (     - э ) </li>
<li>{priceForIco} -       (     -   )</li>
<li>{bankData} -          </li>
<li>{payPalMail} -         (     -    ) </li>
<li>{payPalUrl} -       (     -   ) </li>
<li>{paymentReference} -  Ґ    (     - Ґ )</li>
<li>{basicPrice} -        (     -    )</li>
<li>{basicPriceLabel} -        (     -    )</li>
<li>{googleApiKey} -         (     -   -    )</li>
</ul>
');

/*
 * added 17.04.2007 (RC 2.7.0)
 */
defined('_SOBI2_CONFIG_CACHE_DESCRIPTION_TEXT') or define('_SOBI2_CONFIG_CACHE_DESCRIPTION_TEXT', '   ');
defined('_SOBI2_CONFIG_CACHE_ON') or define('_SOBI2_CONFIG_CACHE_ON', '   ');
defined('_SOBI2_CONFIG_CACHE_LIFETIME') or define('_SOBI2_CONFIG_CACHE_LIFETIME', 'Cache Lifetime');
defined('_SOBI2_CONFIG_CACHE_LIFETIME_EXPL') or define('_SOBI2_CONFIG_CACHE_LIFETIME_EXPL', 'The cache life time can be set to a very high value because the cache will be refreshed every time something in Sobi2 was changed. For example, if user has edited his entry or admin has changed the configuration.');
defined('_SOBI2_CONFIG_CACHE_LIFETIME_SEC') or define('_SOBI2_CONFIG_CACHE_LIFETIME_SEC', '');
defined('_SOBI2_CONFIG_CACHE_LIFETIME_MIN') or define('_SOBI2_CONFIG_CACHE_LIFETIME_MIN', '');
defined('_SOBI2_CONFIG_CACHE_LIFETIME_HOURS') or define('_SOBI2_CONFIG_CACHE_LIFETIME_HOURS', '');
defined('_SOBI2_CONFIG_CACHE_LIFETIME_DAYS') or define('_SOBI2_CONFIG_CACHE_LIFETIME_DAYS', '');
defined('_SOBI2_CONFIG_CACHE_EMPTY') or define('_SOBI2_CONFIG_CACHE_EMPTY', 'Empty&nbsp;');
defined('_SOBI2_CONFIG_CACHE_REMOVED') or define('_SOBI2_CONFIG_CACHE_REMOVED', ' ǘ ');
defined('_SOBI2_CONFIG_CACHE_DIR') or define('_SOBI2_CONFIG_CACHE_DIR', 'ј ');
defined('_SOBI2_CONFIG_CACHE_DIR_EXPL') or define('_SOBI2_CONFIG_CACHE_DIR_EXPL', '     .    ,       /.           ');
defined('_SOBI2_CONFIG_PAYMENTS_PAY_PAL_URL') or define('_SOBI2_CONFIG_PAYMENTS_PAY_PAL_URL', '  ');
defined('_SOBI2_CONFIG_PAYMENTS_PAY_PAL_URL_EXPL') or define('_SOBI2_CONFIG_PAYMENTS_PAY_PAL_URL_EXPL', '          .   ǐ       ǘ    .     https://www.paypal.com/cgi-bin/webscr');

defined('_SOBI2_MENU_EDIT_VC_TEMPLATE') or define('_SOBI2_MENU_EDIT_VC_TEMPLATE', '  ');
defined('_SOBI2_VC_TEMPLATE_ENABLE') or define('_SOBI2_VC_TEMPLATE_ENABLE', '    ');
defined('_SOBI2_VC_TEMPLATE_ENABLE_EXPL') or define('_SOBI2_VC_TEMPLATE_ENABLE_EXPL', 'ǐ       ,           .           ǐ     ');
defined('_SOBI2_CONFIG_GENERAL_USE_RSS') or define('_SOBI2_CONFIG_GENERAL_USE_RSS', '    ');


/*
 * added 16.02.2007 (RC 2.6.1)
 */

defined('_SOBI2_MENU_ERRLOG') or define('_SOBI2_MENU_ERRLOG', '  ǐ');
defined('_SOBI2_ERRLOG_FILE_SIZE') or define('_SOBI2_ERRLOG_FILE_SIZE', '   ǐ ');
defined('_SOBI2_ERRLOG_FILE_TOO_BIG') or define('_SOBI2_ERRLOG_FILE_TOO_BIG', '<big>  ǐ  ѐ  (over 500 kB).         </big>');
defined('_SOBI2_ERRLOG_FILE_SHOW') or define('_SOBI2_ERRLOG_FILE_SHOW', '    ');
defined('_SOBI2_ERRLOG_FILE_DOWNLOAD_FULL') or define('_SOBI2_ERRLOG_FILE_DOWNLOAD_FULL', 'ѐ  ǐ');
defined('_SOBI2_ERRLOG_FILE_DELETE') or define('_SOBI2_ERRLOG_FILE_DELETE', '');
defined('_SOBI2_ERRLOG_FILE_DOWNLOAD') or define('_SOBI2_ERRLOG_FILE_DOWNLOAD', 'ѐ');
defined('_SOBI2_ERRLOG_NO_FILE') or define('_SOBI2_ERRLOG_NO_FILE', '<big>  ǐ    .      2   ǐ  </big>');
defined('_SOBI2_ERRLOG_FILE_DELETED') or define('_SOBI2_ERRLOG_FILE_DELETED', '  ǐ  ');
defined('_SOBI2_ERRLOG_FILE_NOT_DELETED') or define('_SOBI2_ERRLOG_FILE_NOT_DELETED', '   ǐ    ');

defined('_SOBI2_ERR_NOTICE') or define('_SOBI2_ERR_NOTICE', 'PHP Notice -  .     /      ǐ    ');
defined('_SOBI2_ERR_WARNING') or define('_SOBI2_ERR_WARNING', 'PHP Warning -        2  ');
defined('_SOBI2_ERR_ERROR') or define('_SOBI2_ERR_ERROR', 'PHP Error - Critical error.      2    ');
defined('_SOBI2_ERR_INTERN') or define('_SOBI2_ERR_INTERN', 'Internal Sobi2 Error -           ǐ    ');
defined('_SOBI2_CONFIG_DEBUG_DESCRIPTION_TEXT') or define('_SOBI2_CONFIG_DEBUG_DESCRIPTION_TEXT', '     Ԙ ');
defined('_SOBI2_CONFIG_DEBUG_LEVEL') or define('_SOBI2_CONFIG_DEBUG_LEVEL', '  ');
defined('_SOBI2_CONFIG_DEBUG_SHOW_ERR') or define('_SOBI2_CONFIG_DEBUG_SHOW_ERR', ' ');
defined('_SOBI2_CONFIG_DEBUG_LEVEL_0') or define('_SOBI2_CONFIG_DEBUG_LEVEL_0', '');
defined('_SOBI2_CONFIG_DEBUG_LEVEL_7') or define('_SOBI2_CONFIG_DEBUG_LEVEL_7', '   ');
defined('_SOBI2_CONFIG_DEBUG_LEVEL_8') or define('_SOBI2_CONFIG_DEBUG_LEVEL_8', ' &  ( )');
defined('_SOBI2_CONFIG_DEBUG_LEVEL_9') or define('_SOBI2_CONFIG_DEBUG_LEVEL_9', ' ,   ');

/*
 * added 19.11.06 (RC 2.5.7)
 */
defined('_SOBI2_FIELD_VIDEO') or define('_SOBI2_FIELD_VIDEO', '   ');
defined('_SOBI2_BASE_ENTRY_FEES') or define('_SOBI2_BASE_ENTRY_FEES', '   ');
defined('_SOBI2_BASE_ENTRY_FEES_EXPL') or define('_SOBI2_BASE_ENTRY_FEES_EXPL', '  0 Ȑ ǐ    ');
defined('_SOBI2_BASE_ENTRY_FEES_LABEL') or define('_SOBI2_BASE_ENTRY_FEES_LABEL', '   ');
defined('_SOBI2_BASE_ENTRY_FEES_LABEL_EXPL') or define('_SOBI2_BASE_ENTRY_FEES_LABEL_EXPL', '        ΍ ');
defined('_SOBI2_FIELD_IS_URL_EXPL') or define('_SOBI2_FIELD_IS_URL_EXPL', '   ǐ     ,  , ژ      / ');
defined('_SOBI2_FIELD_ROWS_EXPL') or define('_SOBI2_FIELD_ROWS_EXPL', '   .    ǐ          ʐ  ǐ    ');

/*
 * added 28.10.06 (RC 2.5)
 */
defined('_SOBI2_FIELD_IMG') or define('_SOBI2_FIELD_IMG', 'ژ');
defined('_SOBI2_LISTING_FILTER') or define('_SOBI2_LISTING_FILTER', ' ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_BACKGROUND') or define('_SOBI2_CONFIG_ENTRY_ALLOW_BACKGROUND', '    ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_BACKGROUND_EXPL') or define('_SOBI2_CONFIG_ENTRY_ALLOW_BACKGROUND_EXPL', '            ');
defined('_SOBI2_CONFIG_VIEW_ALLOW_ANO') or define('_SOBI2_CONFIG_VIEW_ALLOW_ANO', '         ');
defined('_SOBI2_CONFIG_VIEW_ALLOW_ANO_EXPL') or define('_SOBI2_CONFIG_VIEW_ALLOW_ANO_EXPL', '          ');
defined('_SOBI2_PLUGIN_ENABLED') or define('_SOBI2_PLUGIN_ENABLED', 'ǐ   ');
defined('_SOBI2_PLUGIN_DISABLED') or define('_SOBI2_PLUGIN_DISABLED', 'ǐ    ');
defined('_SOBI2_PLUGINS_INSTALLER_PI_DELETE_FILES_ERROR') or define('_SOBI2_PLUGINS_INSTALLER_PI_DELETE_FILES_ERROR', '         ');
defined('_SOBI2_PLUGINS_INSTALLER_PI_DELETE_ERROR') or define('_SOBI2_PLUGINS_INSTALLER_PI_DELETE_ERROR', '  ǐ      ');
defined('_SOBI2_PLUGINS_INSTALLER_PI_DROP_ERROR') or define('_SOBI2_PLUGINS_INSTALLER_PI_DROP_ERROR', '  ǐ  ǁ ');
defined('_SOBI2_PLUGINS_INSTALLER_PI_NOT_FOUND') or define('_SOBI2_PLUGINS_INSTALLER_PI_NOT_FOUND', '  ǐ      ');
defined('_SOBI2_PLUGINS_INSTALLER_REMOVED') or define('_SOBI2_PLUGINS_INSTALLER_REMOVED', ' ǐ    ');
defined('_SOBI2_PLUGINS_INSTALLER_PID_MISSING') or define('_SOBI2_PLUGINS_INSTALLER_PID_MISSING', '     ');
defined('_SOBI2_PLUGINS_INSTALLER_COPY_ERROR') or define('_SOBI2_PLUGINS_INSTALLER_COPY_ERROR', '      ');
defined('_SOBI2_PLUGINS_INSTALLER_INSTALLED') or define('_SOBI2_PLUGINS_INSTALLER_INSTALLED', ' ǐ    ');
defined('_SOBI2_PLUGINS_INSTALLER_ERROR') or define('_SOBI2_PLUGINS_INSTALLER_ERROR', '     ǐ ');
defined('_SOBI2_PLUGINS_INSTALLER_ALLREADY_EXISTST') or define('_SOBI2_PLUGINS_INSTALLER_ALLREADY_EXISTST', ' ǐ     ǘ  ');
defined('_SOBI2_PLUGINS_ENABLED') or define('_SOBI2_PLUGINS_ENABLED', '  ');
defined('_SOBI2_PLUGINS_POSITION') or define('_SOBI2_PLUGINS_POSITION', '');
defined('_SOBI2_PLUGINS_INIT_FILE') or define('_SOBI2_PLUGINS_INIT_FILE', ' ');
defined('_SOBI2_PLUGINS_AUTHOR') or define('_SOBI2_PLUGINS_AUTHOR', '');
defined('_SOBI2_PLUGINS_AUTHOR_URL') or define('_SOBI2_PLUGINS_AUTHOR_URL', ' ');
defined('_SOBI2_PLUGINS_VER') or define('_SOBI2_PLUGINS_VER', 'ю');
defined('_SOBI2_CONFIG_PLUGINS_INSTALLED_PLUGINS') or define('_SOBI2_CONFIG_PLUGINS_INSTALLED_PLUGINS', 'ǐ   ');
defined('_SOBI2_CONFIG_PLUGINS_INSTALL_NEW') or define('_SOBI2_CONFIG_PLUGINS_INSTALL_NEW', ' ǐ ');
defined('_SOBI2_CONFIG_PLUGINS_UPLOAD') or define('_SOBI2_CONFIG_PLUGINS_UPLOAD', 'ѐ   ǐ');
defined('_SOBI2_MENU_PLUGINS_HEADER') or define('_SOBI2_MENU_PLUGINS_HEADER', 'ǐ ');
defined('_SOBI2_MENU_PLUGINS_MANAGER') or define('_SOBI2_MENU_PLUGINS_MANAGER', ' ǐ');
defined('_SOBI2_PLUGIN_HEADER') or define('_SOBI2_PLUGIN_HEADER', 'ǐ');

/*
* added 10.10.2006 (RC 2)
*/
defined('_SOBI2_MENU_EDIT_TEMPLATE') or define('_SOBI2_MENU_EDIT_TEMPLATE', '  ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_COUNTER') or define('_SOBI2_CONFIG_GENERAL_SHOW_COUNTER', '     ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_COUNTER_EXPL') or define('_SOBI2_CONFIG_GENERAL_SHOW_COUNTER_EXPL', '               ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_ADDING_TO_PARENT') or define('_SOBI2_CONFIG_ENTRY_ALLOW_ADDING_TO_PARENT', '        ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_ADDING_TO_PARENT_EXPL') or define('_SOBI2_CONFIG_ENTRY_ALLOW_ADDING_TO_PARENT_EXPL', '           ');
defined('_SOBI2_MENU_VER_CHECKER') or define('_SOBI2_MENU_VER_CHECKER', '  ю');
defined('_SOBI2_CONFIG_CHECK_VER') or define('_SOBI2_CONFIG_CHECK_VER', 'ю 2    ');
defined('_SOBI2_CONFIG_ACT_VER') or define('_SOBI2_CONFIG_ACT_VER', 'ю   ');
defined('_SOBI2_CONFIG_VER_CHECK') or define('_SOBI2_CONFIG_VER_CHECK', '  ю ');
defined('_SOBI2_CONFIG_VER_CHECK_ERROR') or define('_SOBI2_CONFIG_VER_CHECK_ERROR', '     .     ');
defined('_SOBI2_MENU_EMAILS') or define('_SOBI2_MENU_EMAILS', '  ');
defined('_SOBI2_CONFIG_MAIL_LINK_MARKERS') or define('_SOBI2_CONFIG_MAIL_LINK_MARKERS', '   ');
defined('_SOBI2_CONFIG_MAIL_ABOUT_MARKERS') or define('_SOBI2_CONFIG_MAIL_ABOUT_MARKERS', '          ' .
'<ul>' .
'<li>{sobi} -   2  (     -  )</li>' .
'<li>{sitename} -      </li>' .
'<li>{user} -    </li>' .
'<li>{id} -     2</li>' .
'<li>{title} -    </li>' .
'<li>{link_details} -      </li>' .
'<li>{link_edit} -      </li>' .
'<li>{expiration_date} -         </li>' .
'<li>{expiration_time} -      </li>' .
'<li>{selected_options}  -      (    )</li>' .
'<li>{total}  -      (    )</li>' .
'<li>{paypal_url}  -       (    )</li>' .
'<li>{bank_data}  -        (    )</li>' .
'</ul>' .
'             . For example: {field_email} will be replaced with content entered in field_email. In this case with the email address.');

defined('_SOBI2_CONFIG_EMAILS') or define('_SOBI2_CONFIG_EMAILS', '  ');
defined('_SOBI2_CONFIG_FOOTER') or define('_SOBI2_CONFIG_FOOTER', ' ');
defined('_SOBI2_CONFIG_FOOTER_EXPL') or define('_SOBI2_CONFIG_FOOTER_EXPL', '        ');
defined('_SOBI2_PLEASE_WAIT') or define('_SOBI2_PLEASE_WAIT', '   ');
defined('_SOBI2_READY') or define('_SOBI2_READY', ': ');
defined('_SOBI2_SELECT_OPTION_TO_EDIT') or define('_SOBI2_SELECT_OPTION_TO_EDIT', '     ');
defined('_SOBI2_EMAIL_ON_SUBMIT') or define('_SOBI2_EMAIL_ON_SUBMIT', '    ()');
defined('_SOBI2_EMAIL_ON_UPDATE') or define('_SOBI2_EMAIL_ON_UPDATE', '    ()');
defined('_SOBI2_EMAIL_ON_APPROVE') or define('_SOBI2_EMAIL_ON_APPROVE', '   ()');
defined('_SOBI2_EMAIL_ON_PAYMENT') or define('_SOBI2_EMAIL_ON_PAYMENT', '  ()');
defined('_SOBI2_EMAIL_ON_SUBMIT_ADMIN') or define('_SOBI2_EMAIL_ON_SUBMIT_ADMIN', '    ()');
defined('_SOBI2_EMAIL_ON_UPDATE_ADMIN') or define('_SOBI2_EMAIL_ON_UPDATE_ADMIN', '   ()');
defined('_SOBI2_EMAIL_ON_PAYMENT_ADMIN') or define('_SOBI2_EMAIL_ON_PAYMENT_ADMIN', '  ()');
defined('_SOBI2_EMAIL_TEXT') or define('_SOBI2_EMAIL_TEXT', '  ');
defined('_SOBI2_EMAIL_TITLE') or define('_SOBI2_EMAIL_TITLE', '  ');
defined('_SOBI2_CONFIG_MAIL_LANG_EXPL') or define('_SOBI2_CONFIG_MAIL_LANG_EXPL', '    ');
defined('_SOBI2_CONFIG_MAIL_LANG') or define('_SOBI2_CONFIG_MAIL_LANG', '  ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_PAYMENT_EXPL') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_PAYMENT_EXPL', '     ǐ       ');


/*
* added 02.10.2006 (RC 1)
*/
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_PAYMENT') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_PAYMENT', '    ');
defined('_SOBI2_CONFIG_FIELDS_EDIT_TO_CHANGE') or define('_SOBI2_CONFIG_FIELDS_EDIT_TO_CHANGE', '        ');
defined('_SOBI2_CONFIG_FIELDS_CANNOT_BE_CHANGE') or define('_SOBI2_CONFIG_FIELDS_CANNOT_BE_CHANGE', '     ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_ON') or define('_SOBI2_CONFIG_ENTRY_GMAPS_ON', '  ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_ON_EXPL') or define('_SOBI2_CONFIG_ENTRY_GMAPS_ON_EXPL', '/  (      )');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_API') or define('_SOBI2_CONFIG_ENTRY_GMAPS_API', '   ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_API_EXPL') or define('_SOBI2_CONFIG_ENTRY_GMAPS_API_EXPL', '        ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_W') or define('_SOBI2_CONFIG_ENTRY_GMAPS_W', ' ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_W_EXPL') or define('_SOBI2_CONFIG_ENTRY_GMAPS_W_EXPL', '   ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_H') or define('_SOBI2_CONFIG_ENTRY_GMAPS_H', ' ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_H_EXPL') or define('_SOBI2_CONFIG_ENTRY_GMAPS_H_EXPL', '   ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_LAT') or define('_SOBI2_CONFIG_ENTRY_GMAPS_LAT', '   ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_LAT_EXPL') or define('_SOBI2_CONFIG_ENTRY_GMAPS_LAT_EXPL', '          ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_LON') or define('_SOBI2_CONFIG_ENTRY_GMAPS_LON', '   ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_LON_EXPL') or define('_SOBI2_CONFIG_ENTRY_GMAPS_LON_EXPL', '         ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_BUBBLE') or define('_SOBI2_CONFIG_ENTRY_GMAPS_BUBBLE', ' ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_BUBBLE_EXPL') or define('_SOBI2_CONFIG_ENTRY_GMAPS_BUBBLE_EXPL', '      \'  \' .');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_BUBBLE_DISABLE') or define('_SOBI2_CONFIG_ENTRY_GMAPS_BUBBLE_DISABLE', '      ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_BUBBLE_EN_WAIT') or define('_SOBI2_CONFIG_ENTRY_GMAPS_BUBBLE_EN_WAIT', '        ǐ    ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_BUBBLE_EN_OPEN') or define('_SOBI2_CONFIG_ENTRY_GMAPS_BUBBLE_EN_OPEN', '         ѐ ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_ZOOM') or define('_SOBI2_CONFIG_ENTRY_GMAPS_ZOOM', ' ');
defined('_SOBI2_CONFIG_ENTRY_GMAPS_ZOOM_EXPL') or define('_SOBI2_CONFIG_ENTRY_GMAPS_ZOOM_EXPL', '    ');


/*
* added 26.09.2006 (Beta 2.2)
*/
defined('_SOBI2_CONFIG_SECIMG_USING_FAILED') or define('_SOBI2_CONFIG_SECIMG_USING_FAILED', '          ژ     ǘ   ');

/*
* added 23.09.2006 (Beta 2.1)
*/
defined('_SOBI2_CONFIG_ENTRY_MAX_FILE_SIZE') or define('_SOBI2_CONFIG_ENTRY_MAX_FILE_SIZE', '    ѐ ');
defined('_SOBI2_CONFIG_ENTRY_FILE_SIZE_BYTES') or define('_SOBI2_CONFIG_ENTRY_FILE_SIZE_BYTES', 'kB');

/*
* added 18.09.2006
*/
defined('_SOBI2_MENU_LANG_MANAGER') or define('_SOBI2_MENU_LANG_MANAGER', ' ');
defined('_SOBI2_CONFIG_LANGMAN_INSTALL_NEW') or define('_SOBI2_CONFIG_LANGMAN_INSTALL_NEW', '   ');
defined('_SOBI2_CONFIG_LANGMAN_INSTALL_BT') or define('_SOBI2_CONFIG_LANGMAN_INSTALL_BT', '');
defined('_SOBI2_CONFIG_LANGMAN_NO_FILE') or define('_SOBI2_CONFIG_LANGMAN_NO_FILE', ':      ѐ ');
defined('_SOBI2_CONFIG_LANGMAN_FILE_EXT_ERROR') or define('_SOBI2_CONFIG_LANGMAN_FILE_EXT_ERROR', ': ǘ    .     ');
defined('_SOBI2_CONFIG_LANGMAN_FILE_UPLOAD_ERROR') or define('_SOBI2_CONFIG_LANGMAN_FILE_UPLOAD_ERROR', ':         .     ');
defined('_SOBI2_CONFIG_LANGMAN_FILE_EXTRACT_ERROR') or define('_SOBI2_CONFIG_LANGMAN_FILE_EXTRACT_ERROR', ':     .     ');
defined('_SOBI2_CONFIG_LANGMAN_XML_PARSE_ERROR') or define('_SOBI2_CONFIG_LANGMAN_XML_PARSE_ERROR', 'Error:        .     ');
defined('_SOBI2_CONFIG_LANGMAN_FP_FILE_COPY_ERROR') or define('_SOBI2_CONFIG_LANGMAN_FP_FILE_COPY_ERROR', ':       .     ');
defined('_SOBI2_CONFIG_LANGMAN_BE_FILE_COPY_ERROR') or define('_SOBI2_CONFIG_LANGMAN_BE_FILE_COPY_ERROR', '      ');
defined('_SOBI2_CONFIG_LANGMAN_LABELS_MISSING_ERROR') or define('_SOBI2_CONFIG_LANGMAN_LABELS_MISSING_ERROR', ':    э  ');
defined('_SOBI2_CONFIG_LANGMAN_ALL_LABELS_INSTALLED') or define('_SOBI2_CONFIG_LANGMAN_ALL_LABELS_INSTALLED', '    ');
defined('_SOBI2_CONFIG_LANGMAN_NOT_ALL_LABELS_INSTALLED') or define('_SOBI2_CONFIG_LANGMAN_NOT_ALL_LABELS_INSTALLED', ':    э');


/*
* added 14.09.2006
*/
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_EDIT') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_EDIT', '     ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_EDIT_EXPL') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_EDIT_EXPL', '    ǐ  /     ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_NEW') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_NEW', '  ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_NEW_EXPL') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_NEW_EXPL', '        /');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_EDIT') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_EDIT', '    ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_EDIT_EXPL') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_EDIT_EXPL', '       /.    ǐ         ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_APPROVED') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_APPROVED', '    ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_APPROVED_EXPL') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_AUTHOR_APPROVED_EXPL', ' /   ǐ    ');

/*
* general labels
*/
defined('_SOBI2_SEND_L') or define('_SOBI2_SEND_L', '');
defined('_SOBI2_YES_U') or define('_SOBI2_YES_U', '');
defined('_SOBI2_NO_U') or define('_SOBI2_NO_U', '');
defined('_SOBI2_ADD_U') or define('_SOBI2_ADD_U', ' ');
defined('_SOBI2_ALL_U') or define('_SOBI2_ALL_U', '');
defined('_SOBI2_CATEGORY_L') or define('_SOBI2_CATEGORY_L', ' ');
defined('_SOBI2_CATEGORY_H') or define('_SOBI2_CATEGORY_H', ' ');
defined('_SOBI2_CATEGORIES_L') or define('_SOBI2_CATEGORIES_L', '  ');
defined('_SOBI2_CATEGORIES_H') or define('_SOBI2_CATEGORIES_H', '  ');
defined('_SOBI2_IS_FREE_L') or define('_SOBI2_IS_FREE_L', '');
defined('_SOBI2_IS_NOT_FREE_L') or define('_SOBI2_IS_NOT_FREE_L', '  ');
defined('_SOBI2_COST_L') or define('_SOBI2_COST_L', '  ');
defined('_SOBI2_NOT_AUTH') or define('_SOBI2_NOT_AUTH', '       ');
defined('_SOBI2_SELECT') or define('_SOBI2_SELECT', '');
defined('_SOBI2_SEARCH_H') or define('_SOBI2_SEARCH_H', '');
defined('_SOBI2_ADD_NEW_ENTRY') or define('_SOBI2_ADD_NEW_ENTRY', '   ');
defined('_SOBI2_NUMBER_H') or define('_SOBI2_NUMBER_H', '');
defined('_SOBI2_NEVER_U') or define('_SOBI2_NEVER_U', 'ѐ');
defined('_SOBI2_PUBLISHED') or define('_SOBI2_PUBLISHED', '  ');
defined('_SOBI2_CONFIRMED') or define('_SOBI2_CONFIRMED', ' ');
defined('_SOBI2_APPROVED') or define('_SOBI2_APPROVED', ' ');
defined('_SOBI2_REORDER') or define('_SOBI2_REORDER', '   ');
defined('_SOBI2_ORDER') or define('_SOBI2_ORDER', '');
defined('_SOBI2_GUEST') or define('_SOBI2_GUEST', '');
defined('_SOBI2_LANGUAGE_L') or define('_SOBI2_LANGUAGE_L', '');
defined('_SOBI2_CANCEL') or define('_SOBI2_CANCEL', ' ');
defined('_SOBI2_SAVE') or define('_SOBI2_SAVE', '');
defined('_SOBI2_IMAGE_U') or define('_SOBI2_IMAGE_U', 'ژ');
defined('_SOBI2_IMAGES_U') or define('_SOBI2_IMAGES_U', 'ژ ');
defined('_SOBI2_META_U') or define('_SOBI2_META_U', ' ');
defined('_SOBI2_PUBLISHING_U') or define('_SOBI2_PUBLISHING_U', '  ');
defined('_SOBI2_MOVE_UP') or define('_SOBI2_MOVE_UP', 'ј  ');
defined('_SOBI2_MOVE_DOWN') or define('_SOBI2_MOVE_DOWN', 'ј  ');
defined('_SOBI2_MENU') or define('_SOBI2_MENU', ' 2');
defined('_SOBI2_SAVING_ERROR') or define('_SOBI2_SAVING_ERROR', '       .   ');
defined('_SOBI2_GENERAL_FILE_ERROR') or define('_SOBI2_GENERAL_FILE_ERROR', '    ');
defined('_SOBI2_DAYS_L') or define('_SOBI2_DAYS_L', '');
/*
* menu
*/
defined('_SOBI2_MENU_LISTING_AND_CATS') or define('_SOBI2_MENU_LISTING_AND_CATS', 'Entries &amp;   ');
defined('_SOBI2_MENU_AWAITING_APPR') or define('_SOBI2_MENU_AWAITING_APPR', '   ');
defined('_SOBI2_MENU_CONFIG') or define('_SOBI2_MENU_CONFIG', '');
defined('_SOBI2_MENU_GENERAL_CONFIG') or define('_SOBI2_MENU_GENERAL_CONFIG', ' ');
defined('_SOBI2_MENU_GENERAL_NEW_ENTRIES_CONFIG') or define('_SOBI2_MENU_GENERAL_NEW_ENTRIES_CONFIG', ' ');
defined('_SOBI2_MENU_GENERAL_NEW_VIEW_CONFIG') or define('_SOBI2_MENU_GENERAL_NEW_VIEW_CONFIG', ' ');
defined('_SOBI2_MENU_FIELDS_DATA') or define('_SOBI2_MENU_FIELDS_DATA', 'Fields &amp; ');
defined('_SOBI2_MENU_EDIT_CSS') or define('_SOBI2_MENU_EDIT_CSS', 'CSS ');
defined('_SOBI2_MENU_UNINSTALL_SOBI') or define('_SOBI2_MENU_UNINSTALL_SOBI', '  2');

/*
* tabs
*/
defined('_SOBI2_TABHR_CATS') or define('_SOBI2_TABHR_CATS', '  ');
defined('_SOBI2_TABHR_ITEMS') or define('_SOBI2_TABHR_ITEMS', ' ');

/*
* Category Manager
*/
defined('_SOBI2_CATS_MANAGER') or define('_SOBI2_CATS_MANAGER', '  ');
defined('_SOBI2_CAT_NAME') or define('_SOBI2_CAT_NAME', '  ');
defined('_SOBI2_CAT_INTROTEXT') or define('_SOBI2_CAT_INTROTEXT', ' ');
defined('_SOBI2_CAT_INTROTEXT_EXPL') or define('_SOBI2_CAT_INTROTEXT_EXPL', '    .     .   Ǎ        ');
defined('_SOBI2_CAT_DESCRIPTION') or define('_SOBI2_CAT_DESCRIPTION', '  ');
defined('_SOBI2_NO_CATS_IN_CAT') or define('_SOBI2_NO_CATS_IN_CAT', '<h3>&nbsp; &nbsp;        </h3>');

/*
* Entry Manager
*/
defined('_SOBI2_LISTING_MANAGER') or define('_SOBI2_LISTING_MANAGER', ' ');
defined('_SOBI2_NO_ITEMS_IN_CAT') or define('_SOBI2_NO_ITEMS_IN_CAT', '<h3>&nbsp; &nbsp;      </h3>');
defined('_SOBI2_LISTING_TITLE') or define('_SOBI2_LISTING_TITLE', ' ');
defined('_SOBI2_LISTING_ADDED') or define('_SOBI2_LISTING_ADDED', ' ');
defined('_SOBI2_NEW_ORDERING_SAVED') or define('_SOBI2_NEW_ORDERING_SAVED', '    ');
defined('_SOBI2_UNAPPROVED_MANAGER') or define('_SOBI2_UNAPPROVED_MANAGER', '   ');
defined('_SOBI2_NO_ITEMS_AW_APP') or define('_SOBI2_NO_ITEMS_AW_APP', '<h3>     </h3>');
defined('_SOBI2_LISTING_OWNER') or define('_SOBI2_LISTING_OWNER', ' ');
defined('_SOBI2_LISTING_OWNER_TYPE') or define('_SOBI2_LISTING_OWNER_TYPE', ' ');
defined('_SOBI2_LISTING_UPDATING_USER') or define('_SOBI2_LISTING_UPDATING_USER', '   ');
defined('_SOBI2_LISTING_ALL_ENTRIES') or define('_SOBI2_LISTING_ALL_ENTRIES', '  ');

/*
* toolbar
*/
defined('_SOBI2_TOOLBAR_EDIT') or define('_SOBI2_TOOLBAR_EDIT', '');
defined('_SOBI2_TOOLBAR_ADD_NEW') or define('_SOBI2_TOOLBAR_ADD_NEW', '   ');
defined('_SOBI2_TOOLBAR_REMOVE') or define('_SOBI2_TOOLBAR_REMOVE', '');
defined('_SOBI2_TOOLBAR_REMOVE_EXPL') or define('_SOBI2_TOOLBAR_REMOVE_EXPL', '     
');
defined('_SOBI2_TOOLBAR_DEL') or define('_SOBI2_TOOLBAR_DEL', '');
defined('_SOBI2_TOOLBAR_DEL_EXPL') or define('_SOBI2_TOOLBAR_DEL_EXPL', '    ');
defined('_SOBI2_TOOLBAR_MOVE') or define('_SOBI2_TOOLBAR_MOVE', 'ј');
defined('_SOBI2_TOOLBAR_COPY') or define('_SOBI2_TOOLBAR_COPY', '');
defined('_SOBI2_TOOLBAR_PUBLISH') or define('_SOBI2_TOOLBAR_PUBLISH', ' ');
defined('_SOBI2_TOOLBAR_UNPUBLISH') or define('_SOBI2_TOOLBAR_UNPUBLISH', '  ');
defined('_SOBI2_TOOLBAR_APPROVE') or define('_SOBI2_TOOLBAR_APPROVE', '');
defined('_SOBI2_TOOLBAR_UNAPPROVE') or define('_SOBI2_TOOLBAR_UNAPPROVE', ' ');
defined('_SOBI2_TOOLBAR_CONFIRMED') or define('_SOBI2_TOOLBAR_CONFIRMED', ' ');
defined('_SOBI2_TOOLBAR_UNCONFIRMED') or define('_SOBI2_TOOLBAR_UNCONFIRMED', ' ');

defined('_SOBI2_SAVE_DUPLICATE_ENTRY') or define('_SOBI2_SAVE_DUPLICATE_ENTRY', '       ');
defined('_SOBI2_SAVE_NOT_ALLOWED_IMG_EXT') or define('_SOBI2_SAVE_NOT_ALLOWED_IMG_EXT', ' ѐ   ǘ      ');
defined('_SOBI2_SAVE_UPLOAD_IMG_FILED') or define('_SOBI2_SAVE_UPLOAD_IMG_FILED', 'ѐ  ژ  ');
defined('_SOBI2_SAVE_UPLOAD_IMG_OK') or define('_SOBI2_SAVE_UPLOAD_IMG_OK', ' ژ   ј ѐ ');
defined('_SOBI2_SAVE_UPLOAD_ICO_OK') or define('_SOBI2_SAVE_UPLOAD_ICO_OK', ' ژ   ј ѐ ');
defined('_SOBI2_SAVE_UPLOAD_IMG_FAILED') or define('_SOBI2_SAVE_UPLOAD_IMG_FAILED', 'ѐ  ژ   ј  ');
defined('_SOBI2_SAVE_UPLOAD_ICO_FAILED') or define('_SOBI2_SAVE_UPLOAD_ICO_FAILED', 'ѐ  ژ   ј  ');
defined('_SOBI2_SAVE_NOT_ALL_REQ_FIELDS_FILLED') or define('_SOBI2_SAVE_NOT_ALL_REQ_FIELDS_FILLED', '      ');
defined('_SOBI2_SAVE_ICON_FEES') or define('_SOBI2_SAVE_ICON_FEES', ' ј');
defined('_SOBI2_SAVE_IMAGE_FEES') or define('_SOBI2_SAVE_IMAGE_FEES', ' ј');
defined('_SOBI2_CHANGES_SAVED') or define('_SOBI2_CHANGES_SAVED', '   ');

/*
* edit / delete etc
*/
defined('_SOBI2_ITEM_REMOVED_FROM_CAT') or define('_SOBI2_ITEM_REMOVED_FROM_CAT', '       ');
defined('_SOBI2_CANNOT_REMOVE_CAT') or define('_SOBI2_CANNOT_REMOVE_CAT', '     .        ');
defined('_SOBI2_CAT_DELETED') or define('_SOBI2_CAT_DELETED', '    ');
defined('_SOBI2_ITEM_DELETED') or define('_SOBI2_ITEM_DELETED', '   ');
defined('_SOBI2_ITEM_MOVE') or define('_SOBI2_ITEM_MOVE', 'ј  ');
defined('_SOBI2_ITEM_COPY') or define('_SOBI2_ITEM_COPY', '  ');
defined('_SOBI2_ITEMS_MOVED') or define('_SOBI2_ITEMS_MOVED', '   ј ');
defined('_SOBI2_NOT_ALL_ITEMS_MOVED') or define('_SOBI2_NOT_ALL_ITEMS_MOVED', '    ј .       ');
defined('_SOBI2_ITEMS_COPIED') or define('_SOBI2_ITEMS_COPIED', '    ');
defined('_SOBI2_NOT_ALL_ITEMS_COPIED') or define('_SOBI2_NOT_ALL_ITEMS_COPIED', '     .       ');
defined('_SOBI2_ITEMS_TO_MOVE') or define('_SOBI2_ITEMS_TO_MOVE', '  ј ');
defined('_SOBI2_ITEMS_TO_COPY') or define('_SOBI2_ITEMS_TO_COPY', '   ');
defined('_SOBI2_SELECT_TARGER_CAT') or define('_SOBI2_SELECT_TARGER_CAT', '   ');
defined('_SOBI2_CATS_MOVED') or define('_SOBI2_CATS_MOVED', '    ј ');
defined('_SOBI2_NOT_ALL_CATS_MOVED') or define('_SOBI2_NOT_ALL_CATS_MOVED', '     ј ');
defined('_SOBI2_CAT_COPY') or define('_SOBI2_CAT_COPY', '   ');
defined('_SOBI2_CATS_TO_COPY') or define('_SOBI2_CATS_TO_COPY', '    ');
defined('_SOBI2_CAT_COPY_ITEMS_TOO') or define('_SOBI2_CAT_COPY_ITEMS_TOO', '   ');
defined('_SOBI2_CAT_MOVE') or define('_SOBI2_CAT_MOVE', 'ј   ');
defined('_SOBI2_CATS_TO_MOVE') or define('_SOBI2_CATS_TO_MOVE', '   ј ');
defined('_SOBI2_CATS_COPIED') or define('_SOBI2_CATS_COPIED', '     ');
defined('_SOBI2_NOT_ALL_CATS_COPIED') or define('_SOBI2_NOT_ALL_CATS_COPIED', '      ');

/*
* editing entry
*/
defined('_SOBI2_FORM_TITLE_ADD_NEW_ENTRY') or define('_SOBI2_FORM_TITLE_ADD_NEW_ENTRY', '   ');
defined('_SOBI2_FORM_TITLE_EDIT_ENTRY') or define('_SOBI2_FORM_TITLE_EDIT_ENTRY', ' ');
defined('_SOBI2_FORM_ENTRY_DETAILS') or define('_SOBI2_FORM_ENTRY_DETAILS', ' ');
defined('_SOBI2_FORM_IMG_LABEL') or define('_SOBI2_FORM_IMG_LABEL', ' ј');
defined('_SOBI2_FORM_IMG_EXPL') or define('_SOBI2_FORM_IMG_EXPL', ' ژ       ');
defined('_SOBI2_FORM_YOUR_IMG_LABEL') or define('_SOBI2_FORM_YOUR_IMG_LABEL', ' ј ');
defined('_SOBI2_FORM_IMG_CHANGE_LABEL') or define('_SOBI2_FORM_IMG_CHANGE_LABEL', '  ј ');
defined('_SOBI2_FORM_IMG_REMOVE_LABEL') or define('_SOBI2_FORM_IMG_REMOVE_LABEL', '  ј');
defined('_SOBI2_FORM_ICO_LABEL') or define('_SOBI2_FORM_ICO_LABEL', '      ');
defined('_SOBI2_FORM_ICO_EXPL') or define('_SOBI2_FORM_ICO_EXPL', ' ژ        ');
defined('_SOBI2_FORM_YOUR_ICO_LABEL') or define('_SOBI2_FORM_YOUR_ICO_LABEL', ' ');
defined('_SOBI2_FORM_ICO_CHANGE_LABEL') or define('_SOBI2_FORM_ICO_CHANGE_LABEL', '  ');
defined('_SOBI2_FORM_ICO_REMOVE_LABEL') or define('_SOBI2_FORM_ICO_REMOVE_LABEL', ' ');
defined('_SOBI2_FORM_SAFETY_CODE') or define('_SOBI2_FORM_SAFETY_CODE', ' ');
defined('_SOBI2_FORM_NOT_FREE_OPTION') or define('_SOBI2_FORM_NOT_FREE_OPTION', '    ');
defined('_SOBI2_FORM_SELECT_CATEGORY') or define('_SOBI2_FORM_SELECT_CATEGORY', '        ');
defined('_SOBI2_FORM_CAT_1') or define('_SOBI2_FORM_CAT_1', '  ');
defined('_SOBI2_FORM_PRICE_IS') or define('_SOBI2_FORM_PRICE_IS', '  ');
defined('_SOBI2_FORM_FIELD_REQ_MARK') or define('_SOBI2_FORM_FIELD_REQ_MARK', ' * ');
defined('_SOBI2_FORM_FIELD_REQ_INFO') or define('_SOBI2_FORM_FIELD_REQ_INFO', 'All fields marked with '._SOBI2_FORM_FIELD_REQ_MARK.' are required.');
defined('_SOBI2_FORM_META_KEYS_LABEL') or define('_SOBI2_FORM_META_KEYS_LABEL', '       ');
defined('_SOBI2_FORM_META_KEYS_EXPL') or define('_SOBI2_FORM_META_KEYS_EXPL', '            ');
defined('_SOBI2_FORM_META_DESC_LABEL') or define('_SOBI2_FORM_META_DESC_LABEL', '      ');
defined('_SOBI2_FORM_META_DESC_EXPL') or define('_SOBI2_FORM_META_DESC_EXPL', '           ');
defined('_SOBI2_FORM_JS_SELECT_CAT') or define('_SOBI2_FORM_JS_SELECT_CAT', '      ');
defined('_SOBI2_FORM_JS_ACC_ENTRY_RULES') or define('_SOBI2_FORM_JS_ACC_ENTRY_RULES', '       ȁ');
defined('_SOBI2_FORM_JS_ALL_REQUIRED_FIELDS') or define('_SOBI2_FORM_JS_ALL_REQUIRED_FIELDS', '       ');
defined('_SOBI2_FORM_JS_CAT_ALLREADY_ADDED') or define('_SOBI2_FORM_JS_CAT_ALLREADY_ADDED', '    ǘ  ');
defined('_SOBI2_LISTING_EXPIRES') or define('_SOBI2_LISTING_EXPIRES', ' ');
defined('_SOBI2_UPDATED_AT') or define('_SOBI2_UPDATED_AT', '  ');
defined('_SOBI2_HITS') or define('_SOBI2_HITS', ' ');
defined('_SOBI2_HITS_RESET') or define('_SOBI2_HITS_RESET', '    ');
defined('_SOBI2_SELECTED_CATS') or define('_SOBI2_SELECTED_CATS', '    ');
defined('_SOBI2_EDITING_LISTING') or define('_SOBI2_EDITING_LISTING', '   2');
defined('_SOBI2_LISTING_CHECKED_OUT') or define('_SOBI2_LISTING_CHECKED_OUT', '        ');
defined('_SOBI2_FORM_ENTRY_TITLE') or define('_SOBI2_FORM_ENTRY_TITLE', ' ј'._SOBI2_FORM_FIELD_REQ_MARK);
defined('_SOBI2_FORM_CAN_ADD_TO_NR_CATS') or define('_SOBI2_FORM_CAN_ADD_TO_NR_CATS', "             {$config->maxCatsForEntry} ");
defined('_SOBI2_FORM_SELECTED_CAT_DESC') or define('_SOBI2_FORM_SELECTED_CAT_DESC', _SOBI2_CATEGORY_H.' ');
defined('_SOBI2_FORM_ADD_CAT_BT') or define ('_SOBI2_FORM_ADD_CAT_BT', _SOBI2_ADD_U.' '._SOBI2_CATEGORY_L);
defined('_SOBI2_FORM_REMOVE_CAT_BT') or define('_SOBI2_FORM_REMOVE_CAT_BT','Remove '._SOBI2_CATEGORY_L);

/*
* editing category
*/
defined('_SOBI2_CAT_DETAILS') or define('_SOBI2_CAT_DETAILS', '  ');
defined('_SOBI2_IMAGE_POS') or define('_SOBI2_IMAGE_POS', ' ژ');
defined('_SOBI2_ICON') or define('_SOBI2_ICON', '');
defined('_SOBI2_CAT_ICON_EXPL') or define('_SOBI2_CAT_ICON_EXPL', '  ژ 捘              ');
defined('_SOBI2_PREVIEW') or define('_SOBI2_PREVIEW', '  ژ');
defined('_SOBI2_CAT_WITHOUT_NAME') or define('_SOBI2_CAT_WITHOUT_NAME', '      ');
defined('_SOBI2_CAT_WITHOUT_PARENT') or define('_SOBI2_CAT_WITHOUT_PARENT', '      ');
defined('_SOBI2_CATEGORY_CHECKED_OUT') or define('_SOBI2_CATEGORY_CHECKED_OUT', '         ');
defined('_SOBI2_ADD_NEW_CAT') or define('_SOBI2_ADD_NEW_CAT', '    ');
defined('_SOBI2_SELECTED_PARENT_ID') or define('_SOBI2_SELECTED_PARENT_ID', '    ');
defined('_SOBI2_NOT_ALL_CHANGES_SAVED') or define('_SOBI2_NOT_ALL_CHANGES_SAVED', '     ');
defined('_SOBI2_PARENT_CAT') or define('_SOBI2_PARENT_CAT', '  ');
defined('_SOBI2_SELECT_PARENT_CAT') or define('_SOBI2_SELECT_PARENT_CAT', '   ');
defined('_SOBI2_EDITING_CAT') or define('_SOBI2_EDITING_CAT', '   ');

/*
* fields manager
*/
defined('_SOBI2_FIELDS_MANAGER') or define('_SOBI2_FIELDS_MANAGER', '   ');
defined('_SOBI2_FIELD_NAME') or define('_SOBI2_FIELD_NAME', ' ');
defined('_SOBI2_FIELD_NAME_EXPL') or define('_SOBI2_FIELD_NAME_EXPL', '    ');
defined('_SOBI2_FIELD_LABEL') or define('_SOBI2_FIELD_LABEL', 'э ');
defined('_SOBI2_FIELD_LABEL_EXPL') or define('_SOBI2_FIELD_LABEL_EXPL', 'э  .    /        (   ) ǐ   ');
defined('_SOBI2_FIELD_TYPE') or define('_SOBI2_FIELD_TYPE', ' ');
defined('_SOBI2_FIELD_TYPE_EXPL') or define('_SOBI2_FIELD_TYPE_EXPL', '    ');
defined('_SOBI2_FIELD_FREE') or define('_SOBI2_FIELD_FREE', '');
defined('_SOBI2_FIELD_FREE_EXPL') or define('_SOBI2_FIELD_FREE_EXPL', '       ');
defined('_SOBI2_FIELD_ENABLED') or define('_SOBI2_FIELD_ENABLED', '  ');
defined('_SOBI2_FIELD_ENABLED_EXPL') or define('_SOBI2_FIELD_ENABLED_EXPL', '        ');
defined('_SOBI2_FIELD_REQUIRED') or define('_SOBI2_FIELD_REQUIRED', ' ');
defined('_SOBI2_FIELD_REQUIRED_EXPL') or define('_SOBI2_FIELD_REQUIRED_EXPL', '  ǐ    ');
defined('_SOBI2_FIELD_IN_VCARD') or define('_SOBI2_FIELD_IN_VCARD', '   ');
defined('_SOBI2_FIELD_IN_DETAILS') or define('_SOBI2_FIELD_IN_DETAILS', '  ');
defined('_SOBI2_ALL_FIELDS_NAMES') or define('_SOBI2_ALL_FIELDS_NAMES', 'э    ');
defined('_SOBI2_ALL_FIELDS_NAMES2') or define('_SOBI2_ALL_FIELDS_NAMES2', '. ǐ  э      ,     2   ');
defined('_SOBI2_FIELD_CONSTANT') or define('_SOBI2_FIELD_CONSTANT', '  ');
defined('_SOBI2_FIELD_NOT_FREE') or define('_SOBI2_FIELD_NOT_FREE', ' ');
defined('_SOBI2_FIELD_DISABLED') or define('_SOBI2_FIELD_DISABLED', '   ');
defined('_SOBI2_FIELD_NOT_REQUIRED') or define('_SOBI2_FIELD_NOT_REQUIRED', '  ');
defined('_SOBI2_TOOLBAR_ADD_NEW_FIELD') or define('_SOBI2_TOOLBAR_ADD_NEW_FIELD', '  ');
defined('_SOBI2_FIELD_CHECKED_OUT') or define('_SOBI2_FIELD_CHECKED_OUT', '        ');
defined('_SOBI2_FIELD_DETAILS') or define('_SOBI2_FIELD_DETAILS', ' ');
defined('_SOBI2_FIELD_HELP') or define('_SOBI2_FIELD_HELP', '/');
defined('_SOBI2_FIELD_NOT_EDITABLE_EXPL') or define('_SOBI2_FIELD_NOT_EDITABLE_EXPL', 'Predefined Field.       ');
defined('_SOBI2_FIELD_CSS_CLASS') or define('_SOBI2_FIELD_CSS_CLASS', 'CSS Class');
defined('_SOBI2_FIELD_CSS_CLASS_EXPL') or define('_SOBI2_FIELD_CSS_CLASS_EXPL', '         / .<br />                 <br />   : span.sobi2Listing_field_xxx<br />  : span#sobi2Details_field_xxx');
defined('_SOBI2_FIELD_PREFERRED_SIZE') or define('_SOBI2_FIELD_PREFERRED_SIZE', '  ');
defined('_SOBI2_FIELD_MAX_LENGTH') or define('_SOBI2_FIELD_MAX_LENGTH', ' ');
defined('_SOBI2_FIELD_MAX_LENGTH_EXPL') or define('_SOBI2_FIELD_MAX_LENGTH_EXPL', '  ј.    ǐ      ');
defined('_SOBI2_FIELD_PAYMENT') or define('_SOBI2_FIELD_PAYMENT', '');
defined('_SOBI2_FIELD_PAYMENT_EXPL') or define('_SOBI2_FIELD_PAYMENT_EXPL', '  ǐ   ');
defined('_SOBI2_FIELD_DISPLAYING') or define('_SOBI2_FIELD_DISPLAYING', ' ');
defined('_SOBI2_FIELD_DISPLAYING_EXPL') or define('_SOBI2_FIELD_DISPLAYING_EXPL', '       .     ǐ           ');
defined('_SOBI2_FIELD_DO_NOT_DISPLAY') or define('_SOBI2_FIELD_DO_NOT_DISPLAY', '');
defined('_SOBI2_FIELD_IS_URL') or define('_SOBI2_FIELD_IS_URL', ' ');
defined('_SOBI2_FIELD_IN_NEW_LINE') or define('_SOBI2_FIELD_IN_NEW_LINE', '   ');
defined('_SOBI2_FIELD_IN_NEW_LINE_EXPL') or define('_SOBI2_FIELD_IN_NEW_LINE_EXPL', '       ');
defined('_SOBI2_FIELD_WITH_LABEL') or define('_SOBI2_FIELD_WITH_LABEL', ' э');
defined('_SOBI2_FIELD_WITH_LABEL_EXPL') or define('_SOBI2_FIELD_WITH_LABEL_EXPL', 'э           ');
defined('_SOBI2_FIELD_IN_SEARCH') or define('_SOBI2_FIELD_IN_SEARCH', ' ');
defined('_SOBI2_FIELD_IN_SEARCH_EXPL') or define('_SOBI2_FIELD_IN_SEARCH_EXPL', '             . ǐ        ');
defined('_SOBI2_FIELD_SEARCH_SELECT_BOX') or define('_SOBI2_FIELD_SEARCH_SELECT_BOX', ' ');
defined('_SOBI2_FIELD_SEARCH_SEARCH_IN') or define('_SOBI2_FIELD_SEARCH_SEARCH_IN', ' ');
defined('_SOBI2_FIELD_DESCRIPTION') or define('_SOBI2_FIELD_DESCRIPTION', ' ');
defined('_SOBI2_FIELD_DESCRIPTION_EXPL') or define('_SOBI2_FIELD_DESCRIPTION_EXPL', 'ǐ       ,     /            ');
defined('_SOBI2_FIELD_WITHOUT_NAME') or define('_SOBI2_FIELD_WITHOUT_NAME', '    ');
defined('_SOBI2_FIELD_USE_WYSIWYG') or define('_SOBI2_FIELD_USE_WYSIWYG', 'Use WYSIWYG Editor');
defined('_SOBI2_FIELD_ROWS') or define('_SOBI2_FIELD_ROWS', '');
defined('_SOBI2_FIELD_COLS') or define('_SOBI2_FIELD_COLS', ' ');
defined('_SOBI2_ADD_NEW_FIELD') or define('_SOBI2_ADD_NEW_FIELD', '   ');
defined('_SOBI2_FIELD_NAME_DUPLICAT') or define('_SOBI2_FIELD_NAME_DUPLICAT', '      .       .     ');
defined('_SOBI2_FIELDS_DELETED') or define('_SOBI2_FIELDS_DELETED', '  ');
defined('_SOBI2_NOT_ALL_FIELDS_DELETED') or define('_SOBI2_NOT_ALL_FIELDS_DELETED', '     ');

/*
* configuration
*/
defined('_SOBI2_CONFIG') or define('_SOBI2_CONFIG', '');
defined('_SOBI2_CONFIG_GEN') or define('_SOBI2_CONFIG_GEN', '');
defined('_SOBI2_CONFIG_GEN_OPTION') or define('_SOBI2_CONFIG_GEN_OPTION', ' ');
defined('_SOBI2_CONFIG_COMPONENT_NAME') or define('_SOBI2_CONFIG_COMPONENT_NAME', ' ');
defined('_SOBI2_CONFIG_COMPONENT_NAME_EXPL') or define('_SOBI2_CONFIG_COMPONENT_NAME_EXPL', '   2         .  ʐ   , .');
defined('_SOBI2_CONFIG_FRONTPAGE') or define('_SOBI2_CONFIG_FRONTPAGE', ' ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_DESCRIPTION') or define('_SOBI2_CONFIG_GENERAL_SHOW_DESCRIPTION', '  ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_DESCRIPTION_TEXT') or define('_SOBI2_CONFIG_GENERAL_SHOW_DESCRIPTION_TEXT', ' ');
defined('_SOBI2_CONFIG_GENERAL_IMG_FOR_DESCRIPTION') or define('_SOBI2_CONFIG_GENERAL_IMG_FOR_DESCRIPTION', 'ژ  ');
defined('_SOBI2_CONFIG_LANGUAGE') or define('_SOBI2_CONFIG_LANGUAGE', ' 2');
defined('_SOBI2_CONFIG_LANGUAGE_EXPL') or define('_SOBI2_CONFIG_LANGUAGE_EXPL', ' ǐ              ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_HP_LINK') or define('_SOBI2_CONFIG_GENERAL_SHOW_HP_LINK', '  ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_NEW_ENTRY_LINK') or define('_SOBI2_CONFIG_GENERAL_SHOW_NEW_ENTRY_LINK', '  "  "');
defined('_SOBI2_CONFIG_GENERAL_SHOW_SEARCH_LINK') or define('_SOBI2_CONFIG_GENERAL_SHOW_SEARCH_LINK', '  ""');
defined('_SOBI2_CONFIG_GENERAL_SHOW_LISTING_ON_FP') or define('_SOBI2_CONFIG_GENERAL_SHOW_LISTING_ON_FP', '     ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_LISTING_ON_FP_EXPL') or define('_SOBI2_CONFIG_GENERAL_SHOW_LISTING_ON_FP_EXPL', 'ǐ ,        2      ( ).');
defined('_SOBI2_CONFIG_GENERAL_SHOW_ENTRIES_IN_LINE') or define('_SOBI2_CONFIG_GENERAL_SHOW_ENTRIES_IN_LINE', '     ʘ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_LINES_IN_SITE') or define('_SOBI2_CONFIG_GENERAL_SHOW_LINES_IN_SITE', '    ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_CAT_LISTING_ON_FP') or define('_SOBI2_CONFIG_GENERAL_SHOW_CAT_LISTING_ON_FP', '      ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_CAT_LISTING_ON_FP_EXPL') or define('_SOBI2_CONFIG_GENERAL_SHOW_CAT_LISTING_ON_FP_EXPL', 'ǐ ,         2     ( ).');
defined('_SOBI2_CONFIG_GENERAL_SHOW_CATS_IN_LINE') or define('_SOBI2_CONFIG_GENERAL_SHOW_CATS_IN_LINE', '      ʘ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_FROM_SUBCATS') or define('_SOBI2_CONFIG_GENERAL_SHOW_FROM_SUBCATS', '     ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_FROM_SUBCATS_EXPL') or define('_SOBI2_CONFIG_GENERAL_SHOW_FROM_SUBCATS_EXPL', 'ǐ ,              ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_ICO_IN_VC') or define('_SOBI2_CONFIG_GENERAL_SHOW_ICO_IN_VC', '      ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_LOGO_IN_VC') or define('_SOBI2_CONFIG_GENERAL_SHOW_LOGO_IN_VC', '  ژ    ');
defined('_SOBI2_CONFIG_GENERAL_USE_META') or define('_SOBI2_CONFIG_GENERAL_USE_META', ' ʐ  ');
defined('_SOBI2_CONFIG_GENERAL_USE_META_EXPL') or define('_SOBI2_CONFIG_GENERAL_USE_META_EXPL', '      ʐ      ');
defined('_SOBI2_CONFIG_GENERAL_SHOW_CAT_INFO') or define('_SOBI2_CONFIG_GENERAL_SHOW_CAT_INFO', '   ');

defined('_SOBI2_CONFIG_GENERAL_SORT_TITLE_ASC') or define('_SOBI2_CONFIG_GENERAL_SORT_TITLE_ASC', ' ');
defined('_SOBI2_CONFIG_GENERAL_SORT_TITLE_DESC') or define('_SOBI2_CONFIG_GENERAL_SORT_TITLE_DESC',' ');
defined('_SOBI2_CONFIG_GENERAL_SORT_ADDED_ASC') or define('_SOBI2_CONFIG_GENERAL_SORT_ADDED_ASC', '   ');
defined('_SOBI2_CONFIG_GENERAL_SORT_ADDED_DESC') or define('_SOBI2_CONFIG_GENERAL_SORT_ADDED_DESC','   ');
defined('_SOBI2_CONFIG_GENERAL_SORT_COUNT_ASC') or define('_SOBI2_CONFIG_GENERAL_SORT_COUNT_ASC', ' ');
defined('_SOBI2_CONFIG_GENERAL_SORT_COUNT_DESC') or define('_SOBI2_CONFIG_GENERAL_SORT_COUNT_DESC', ' ');
defined('_SOBI2_CONFIG_GENERAL_SORT_HITS_DESC') or define('_SOBI2_CONFIG_GENERAL_SORT_HITS_DESC', ' ');
defined('_SOBI2_CONFIG_GENERAL_SORT_HITS_ASC') or define('_SOBI2_CONFIG_GENERAL_SORT_HITS_ASC', ' ');
defined('_SOBI2_CONFIG_GENERAL_SORT_NAME_ASC') or define('_SOBI2_CONFIG_GENERAL_SORT_NAME_ASC', ' ');
defined('_SOBI2_CONFIG_GENERAL_SORT_NAME_DESC') or define('_SOBI2_CONFIG_GENERAL_SORT_NAME_DESC',' ');
defined('_SOBI2_CONFIG_GENERAL_SORT_ORDER_ASC') or define('_SOBI2_CONFIG_GENERAL_SORT_ORDER_ASC', '  ');
defined('_SOBI2_CONFIG_GENERAL_SORT_ORDER_DESC') or define('_SOBI2_CONFIG_GENERAL_SORT_ORDER_DESC','  ');

defined('_SOBI2_CONFIG_GENERAL_PERMS') or define('_SOBI2_CONFIG_GENERAL_PERMS',' ');
defined('_SOBI2_CONFIG_GENERAL_PERMS_EDIT') or define('_SOBI2_CONFIG_GENERAL_PERMS_EDIT','      ');
defined('_SOBI2_CONFIG_GENERAL_PERMS_DEL') or define('_SOBI2_CONFIG_GENERAL_PERMS_DEL',' ');
defined('_SOBI2_CONFIG_GENERAL_PERMS_DEL_EXPL') or define('_SOBI2_CONFIG_GENERAL_PERMS_DEL_EXPL','  ǐ             ');
defined('_SOBI2_CONFIG_GENERAL_PERMS_UNPUBLISH') or define('_SOBI2_CONFIG_GENERAL_PERMS_UNPUBLISH','   ');
defined('_SOBI2_CONFIG_GENERAL_SORT_LISTING_BY') or define('_SOBI2_CONFIG_GENERAL_SORT_LISTING_BY','   ');
defined('_SOBI2_CONFIG_GENERAL_SORT_CATS_BY') or define('_SOBI2_CONFIG_GENERAL_SORT_CATS_BY','    ');

defined('_SOBI2_CONFIG_FIELDS') or define('_SOBI2_CONFIG_FIELDS', '');
defined('_SOBI2_CONFIG_FIELDS_DESC') or define('_SOBI2_CONFIG_FIELDS_DESC', '   (, ژ  )');
defined('_SOBI2_CONFIG_ENTRY_T_LABEL') or define('_SOBI2_CONFIG_ENTRY_T_LABEL', 'э ');
defined('_SOBI2_CONFIG_ENTRY_T_LABEL_EXPL') or define('_SOBI2_CONFIG_ENTRY_T_LABEL_EXPL', 'э       /  ( ).');
defined('_SOBI2_CONFIG_ENTRY_T_LENGTH') or define('_SOBI2_CONFIG_ENTRY_T_LENGTH', '   ');
defined('_SOBI2_CONFIG_ENTRY_T_LENGTH_EXPL') or define('_SOBI2_CONFIG_ENTRY_T_LENGTH_EXPL', '       /  ( )');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_MULTI') or define('_SOBI2_CONFIG_ENTRY_ALLOW_MULTI', ' ʘ ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_MULTI_EXPL') or define('_SOBI2_CONFIG_ENTRY_ALLOW_MULTI_EXPL', '          ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_IMG') or define('_SOBI2_CONFIG_ENTRY_ALLOW_IMG', '   ژ ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_ICO') or define('_SOBI2_CONFIG_ENTRY_ALLOW_ICO', '    ');
defined('_SOBI2_CONFIG_ENTRY_RESIZE_IMG') or define('_SOBI2_CONFIG_ENTRY_RESIZE_IMG', '  ژ');
defined('_SOBI2_CONFIG_ENTRY_RESIZE_IMG_EXPL') or define('_SOBI2_CONFIG_ENTRY_RESIZE_IMG_EXPL', '      ژ  .ǐ ژ ѐ   ,     ');
defined('_SOBI2_CONFIG_ENTRY_W') or define('_SOBI2_CONFIG_ENTRY_W', ' ');
defined('_SOBI2_CONFIG_ENTRY_H') or define('_SOBI2_CONFIG_ENTRY_H', ' ');
defined('_SOBI2_CONFIG_ENTRY_RESIZE_ICO') or define('_SOBI2_CONFIG_ENTRY_RESIZE_ICO', '  ');
defined('_SOBI2_CONFIG_ENTRY_RESIZE_ICO_EXPL') or define('_SOBI2_CONFIG_ENTRY_RESIZE_ICO_EXPL', '        .ǐ  ѐ   ,     ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_NOT_FREE') or define('_SOBI2_CONFIG_ENTRY_ALLOW_NOT_FREE', '    ');
defined('_SOBI2_CONFIG_ENTRY_IMG_LABEL') or define('_SOBI2_CONFIG_ENTRY_IMG_LABEL', 'э ژ ');
defined('_SOBI2_CONFIG_ENTRY_IMG_LABEL_EXPL') or define('_SOBI2_CONFIG_ENTRY_IMG_LABEL_EXPL', 'э    ژ    /');
defined('_SOBI2_CONFIG_ENTRY_PRICE_IMG') or define('_SOBI2_CONFIG_ENTRY_PRICE_IMG', '  ژ');
defined('_SOBI2_CONFIG_ENTRY_PRICE_ICO') or define('_SOBI2_CONFIG_ENTRY_PRICE_ICO', '  ');
defined('_SOBI2_CONFIG_ENTRY_ICO_LABEL') or define('_SOBI2_CONFIG_ENTRY_ICO_LABEL', 'э ');
defined('_SOBI2_CONFIG_ENTRY_ICO_LABEL_EXPL') or define('_SOBI2_CONFIG_ENTRY_ICO_LABEL_EXPL', 'э    ژ 捘    /. ژ 捘         ');
defined('_SOBI2_CONFIG_ENTRY_UP_TO_CATS') or define('_SOBI2_CONFIG_ENTRY_UP_TO_CATS', '   ');
defined('_SOBI2_CONFIG_ENTRY_2_CAT') or define('_SOBI2_CONFIG_ENTRY_2_CAT', '    ');
defined('_SOBI2_CONFIG_ENTRY_2_CAT_PRICE') or define('_SOBI2_CONFIG_ENTRY_2_CAT_PRICE', '      ');
defined('_SOBI2_CONFIG_ENTRY_3_CAT') or define('_SOBI2_CONFIG_ENTRY_3_CAT', '    ');
defined('_SOBI2_CONFIG_ENTRY_3_CAT_PRICE') or define('_SOBI2_CONFIG_ENTRY_3_CAT_PRICE', '      ');
defined('_SOBI2_CONFIG_ENTRY_4_CAT') or define('_SOBI2_CONFIG_ENTRY_4_CAT', '    ');
defined('_SOBI2_CONFIG_ENTRY_4_CAT_PRICE') or define('_SOBI2_CONFIG_ENTRY_4_CAT_PRICE', '      ');
defined('_SOBI2_CONFIG_ENTRY_5_CAT') or define('_SOBI2_CONFIG_ENTRY_5_CAT', '    ');
defined('_SOBI2_CONFIG_ENTRY_5_CAT_PRICE') or define('_SOBI2_CONFIG_ENTRY_5_CAT_PRICE', '    ');
defined('_SOBI2_CONFIG_ENTRY_SAFETY') or define('_SOBI2_CONFIG_ENTRY_SAFETY', '');
defined('_SOBI2_CONFIG_ENTRY_SAFETY_OPTIONS') or define('_SOBI2_CONFIG_ENTRY_SAFETY_OPTIONS', ' ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_ANO') or define('_SOBI2_CONFIG_ENTRY_ALLOW_ANO', '   ');
defined('_SOBI2_CONFIG_ENTRY_ALLOW_ANO_EXPL') or define('_SOBI2_CONFIG_ENTRY_ALLOW_ANO_EXPL', '         ');
defined('_SOBI2_CONFIG_ENTRY_AUTOPUBLISH') or define('_SOBI2_CONFIG_ENTRY_AUTOPUBLISH', '     ');
defined('_SOBI2_CONFIG_ENTRY_AUTOPUBLISH_EXPL') or define('_SOBI2_CONFIG_ENTRY_AUTOPUBLISH_EXPL', '        ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN', '   ');
defined('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_EXPL') or define('_SOBI2_CONFIG_ENTRY_NOTIFY_ADMIN_EXPL', '       ');

defined('_SOBI2_CONFIG_GENERAL_BACKGROUNDS') or define('_SOBI2_CONFIG_GENERAL_BACKGROUNDS',' ');
defined('_SOBI2_CONFIG_GENERAL_BACKGROUNDS_AND_BORDERS') or define('_SOBI2_CONFIG_GENERAL_BACKGROUNDS_AND_BORDERS','     ');
defined('_SOBI2_CONFIG_GENERAL_BORDERS') or define('_SOBI2_CONFIG_GENERAL_BORDERS',' ');
defined('_SOBI2_CONFIG_GENERAL_BORDER_EXPL') or define('_SOBI2_CONFIG_GENERAL_BORDER_EXPL','         ');
defined('_SOBI2_CONFIG_GENERAL_BACKGROUND') or define('_SOBI2_CONFIG_GENERAL_BACKGROUND','ژ  ');
defined('_SOBI2_CONFIG_GENERAL_BACKGROUND_EXPL') or define('_SOBI2_CONFIG_GENERAL_BACKGROUND_EXPL','ژ          ');


defined('_SOBI2_CONFIG_ENTRY_EXP_TIME') or define('_SOBI2_CONFIG_ENTRY_EXP_TIME', '     ');
defined('_SOBI2_CONFIG_ENTRY_EXP_TIME_EXPL') or define('_SOBI2_CONFIG_ENTRY_EXP_TIME_EXPL', '      .    0   ǐ  ѐ  ');
defined('_SOBI_CONFIG_ENTRY_USE_SEC_IMG') or define('_SOBI_CONFIG_ENTRY_USE_SEC_IMG', '  ');
defined('_SOBI_CONFIG_ENTRY_SEC_IMG') or define('_SOBI_CONFIG_ENTRY_SEC_IMG', ' ');
defined('_SOBI_CONFIG_ENTRY_USE_SEC_IMG_EXPL') or define('_SOBI_CONFIG_ENTRY_USE_SEC_IMG_EXPL', '       Ϙ   ');
defined('_SOBI_CONFIG_ENTRY_SEC_IMG_FONTCOLOR') or define('_SOBI_CONFIG_ENTRY_SEC_IMG_FONTCOLOR', ' ');
defined('_SOBI_CONFIG_ENTRY_SEC_IMG_LINECOLOR') or define('_SOBI_CONFIG_ENTRY_SEC_IMG_LINECOLOR', ' ');
defined('_SOBI_CONFIG_ENTRY_SEC_IMG_BGCOLOR') or define('_SOBI_CONFIG_ENTRY_SEC_IMG_BGCOLOR', '  ');
defined('_SOBI_CONFIG_ENTRY_SEC_IMG_BORDERCOLOR') or define('_SOBI_CONFIG_ENTRY_SEC_IMG_BORDERCOLOR', ' ');
defined('_SOBI_CONFIG_ENTRY_ACCEPT_RULES') or define('_SOBI_CONFIG_ENTRY_ACCEPT_RULES', ' ');
defined('_SOBI_CONFIG_ENTRY_NEED_TO_ACCEPT_RULES') or define('_SOBI_CONFIG_ENTRY_NEED_TO_ACCEPT_RULES', '     ȁ');
defined('_SOBI_CONFIG_ENTRY_NEED_TO_ACCEPT_RULES_EXPL') or define('_SOBI_CONFIG_ENTRY_NEED_TO_ACCEPT_RULES_EXPL', '  , ǐ        ȁ');
defined('_SOBI_CONFIG_ENTRY_ENTRY_RULES_LABEL_1') or define('_SOBI_CONFIG_ENTRY_ENTRY_RULES_LABEL_1', 'э     1');
defined('_SOBI_CONFIG_ENTRY_ENTRY_RULES_URL') or define('_SOBI_CONFIG_ENTRY_ENTRY_RULES_URL', '   ');
defined('_SOBI_CONFIG_ENTRY_ENTRY_RULES_TXT') or define('_SOBI_CONFIG_ENTRY_ENTRY_RULES_TXT', '    ');
defined('_SOBI_CONFIG_ENTRY_ENTRY_RULES_LABEL_2') or define('_SOBI_CONFIG_ENTRY_ENTRY_RULES_LABEL_2', 'э     2');
defined('_SOBI_CONFIG_ENTRY_ENTRY_RULES_LABELS_EXPL') or define('_SOBI_CONFIG_ENTRY_ENTRY_RULES_LABELS_EXPL', '<h4>  э     : &nbsp;&nbsp;&nbsp;&nbsp;<span class="editlinktip">' .
sobiHTML::toolTip(addslashes(_SOBI_CONFIG_ENTRY_ENTRY_RULES_LABEL_1),addslashes(_SOBI_CONFIG_ENTRY_ENTRY_RULES_LABEL_1),'','','  ', '#',0 )
.'</span>&nbsp;&nbsp;<span class="editlinktip"><a href="#">' .
sobiHTML::toolTip(addslashes(_SOBI_CONFIG_ENTRY_ENTRY_RULES_URL),addslashes(_SOBI_CONFIG_ENTRY_ENTRY_RULES_TXT),'','',' ', '#',0 )
.'</a></span>&nbsp;&nbsp;<span class="editlinktip">' .
sobiHTML::toolTip(addslashes(_SOBI_CONFIG_ENTRY_ENTRY_RULES_LABEL_2),addslashes(_SOBI_CONFIG_ENTRY_ENTRY_RULES_LABEL_2),'','',' ', '#',0 )
.'</h4>');
defined('_SOBI2_CONFIG_VIEW_OPTIONS') or define('_SOBI2_CONFIG_VIEW_OPTIONS', '  ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_ICO') or define('_SOBI2_CONFIG_VIEW_OPTIONS_ICO', '     ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_ICO_EXPL') or define('_SOBI2_CONFIG_VIEW_OPTIONS_ICO_EXPL', 'ǐ , ژ 捘 ()       ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_IMG') or define('_SOBI2_CONFIG_VIEW_OPTIONS_IMG', ' ژ   ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_IMG_EXPL') or define('_SOBI2_CONFIG_VIEW_OPTIONS_IMG_EXPL', 'ǐ , ژ ѐ       ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_ADDED_DATE') or define('_SOBI2_CONFIG_VIEW_OPTIONS_ADDED_DATE', '  ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_HITS') or define('_SOBI2_CONFIG_VIEW_OPTIONS_HITS', '  ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_WAY_SEARCH') or define('_SOBI2_CONFIG_VIEW_OPTIONS_WAY_SEARCH', '     ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_WAY_SEARCH_URL') or define('_SOBI2_CONFIG_VIEW_OPTIONS_WAY_SEARCH_URL', '    ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_WAY_SEARCH_LABEL') or define('_SOBI2_CONFIG_VIEW_OPTIONS_WAY_SEARCH_LABEL', ' ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_WAY_SEARCH_LABEL_EXPL') or define('_SOBI2_CONFIG_VIEW_OPTIONS_WAY_SEARCH_LABEL_EXPL', '     .  :   .ژ         ');
defined('_SOBI2_CONFIG_VIEW_OPTIONS_WAY_SEARCH_URL_VAR_EXPL') or define('_SOBI2_CONFIG_VIEW_OPTIONS_WAY_SEARCH_URL_VAR_EXPL', 'Such an URL normally looks like that:' .
'<div align="left">http://route.com/index.php?tocity=samplecity&toplz=12345&tostreet=sample%20street%2099</div><br />' .
'The following variables are available:' .
'<ul>' .
'<li>STREET - street</li>' .
'<li>ZIPCODE - postcode</li>' .
'<li>CITY - city</li>' .
'<li>COUNTRY - country</li>' .
'<li>FEDSTATE - federal state</li>' .
'<li>COUNTY - county</li>' .
'</ul>' .
'       Ȑ,    ' .
'<div align="left">http://route.com/index.php?tocity=CITY&toplz=ZIPCODE&tostreet=STREET</div>');

defined('_SOBI2_CONFIG_PAYMENTS_OPTIONS') or define('_SOBI2_CONFIG_PAYMENTS_OPTIONS', ' ');
defined('_SOBI2_CONFIG_PAYMENTS_CURRENCY') or define('_SOBI2_CONFIG_PAYMENTS_CURRENCY', ' ');
defined('_SOBI2_CONFIG_PAYMENTS_CURRENCY_SEPARATOR') or define('_SOBI2_CONFIG_PAYMENTS_CURRENCY_SEPARATOR', '  ');
defined('_SOBI2_CONFIG_PAYMENTS_CURRENCY_SEPARATOR_EXPL') or define('_SOBI2_CONFIG_PAYMENTS_CURRENCY_SEPARATOR_EXPL', '       . For example 100.99 EUR or 100,99 EUR');
defined('_SOBI2_CONFIG_PAYMENTS_TITLE') or define('_SOBI2_CONFIG_PAYMENTS_TITLE', 'Ґ ');
defined('_SOBI2_CONFIG_PAYMENTS_TITLE_EXPL') or define('_SOBI2_CONFIG_PAYMENTS_TITLE_EXPL', '     Ґ    Ґ    .    2  ');
defined('_SOBI2_CONFIG_PAYMENTS_BANK_TRANSFER') or define('_SOBI2_CONFIG_PAYMENTS_BANK_TRANSFER', ' Ґ  ');
defined('_SOBI2_CONFIG_PAYMENTS_USE_BANK_TRANSFER') or define('_SOBI2_CONFIG_PAYMENTS_USE_BANK_TRANSFER', '  Ґ  ');
defined('_SOBI2_CONFIG_PAYMENTS_USE_BANK_TRANSFER_EXPL') or define('_SOBI2_CONFIG_PAYMENTS_USE_BANK_TRANSFER_EXPL', 'ǐ ,    Ґ    .       ΍         ');
defined('_SOBI2_CONFIG_PAYMENTS_USE_BANK_TRANSFER_YES_OVER_EMAIL') or define('_SOBI2_CONFIG_PAYMENTS_USE_BANK_TRANSFER_YES_OVER_EMAIL', ',          ');
defined('_SOBI2_CONFIG_PAYMENTS_USE_BANK_TRANSFER_YES_ON_PAGE') or define('_SOBI2_CONFIG_PAYMENTS_USE_BANK_TRANSFER_YES_ON_PAGE', ' ,        ΍   ');
defined('_SOBI2_CONFIG_PAYMENTS_BANK_DATA') or define('_SOBI2_CONFIG_PAYMENTS_BANK_DATA', '   ');
defined('_SOBI2_CONFIG_PAYMENTS_BANK_DATA_EXPL') or define('_SOBI2_CONFIG_PAYMENTS_BANK_DATA_EXPL', '         ');
defined('_SOBI2_CONFIG_PAYMENTS_PAY_PAL') or define('_SOBI2_CONFIG_PAYMENTS_PAY_PAL', '  ');
defined('_SOBI2_CONFIG_PAYMENTS_USE_PAY_PAL') or define('_SOBI2_CONFIG_PAYMENTS_USE_PAY_PAL', '  ');
defined('_SOBI2_CONFIG_PAYMENTS_USE_PAY_PAL_EXPL') or define('_SOBI2_CONFIG_PAYMENTS_USE_PAY_PAL_EXPL', 'ǐ ,       ');
defined('_SOBI2_CONFIG_PAYMENTS_PAY_PAL_EMAIL') or define('_SOBI2_CONFIG_PAYMENTS_PAY_PAL_EMAIL', ' ');
defined('_SOBI2_GENERAL_FILE_IS') or define('_SOBI2_GENERAL_FILE_IS', '   ');
defined('_SOBI2_GENERAL_FILE_WRITABLE') or define('_SOBI2_GENERAL_FILE_WRITABLE', '<span style="color: rgb(0, 128, 0); font-weight: bold;">Writable</span>');
defined('_SOBI2_GENERAL_FILE_UNWRITABLE') or define('_SOBI2_GENERAL_FILE_UNWRITABLE', '<span style="color: rgb(255, 0, 0); font-weight: bold;">Unwritable</span>');
defined('_SOBI2_GENERAL_DO_FILE_UNWRITABLE') or define('_SOBI2_GENERAL_DO_FILE_UNWRITABLE', '       ');
defined('_SOBI2_GENERAL_DO_FILE_WRITABLE') or define('_SOBI2_GENERAL_DO_FILE_WRITABLE', '   ');

defined('_SOBI2_UNINSTALL_DB_TXT') or define('_SOBI2_UNINSTALL_DB_TXT', '<div style="text-align:left">' .
'<h2>Sobi2   </h2>' .
'       2   <br />' .
'<ul>' .
'  <li> :  ,    ' .
'  .         ' .
'        ѐ  ' .
'          ' .
'    /        <br /></li>' .
'  <li>   :            ' .
'   .   ,    ' .
'   /        ' .
' </li>' .
'</ul>' .
'</div>');
defined('_SOBI2_UNINSTALL_DB_LINK') or define('_SOBI2_UNINSTALL_DB_LINK', '  2      ');
defined('_SOBI2_UNINSTALL_DB_CONFIRM') or define('_SOBI2_UNINSTALL_DB_CONFIRM', '    2     Ͽ');
defined('_SOBI2_DB_REMOVED_MSG') or define('_SOBI2_DB_REMOVED_MSG', ' 2       .    ');
defined('_SOBI2_DB_REMOVE_ERROR_MSG') or define('_SOBI2_DB_REMOVE_ERROR_MSG', ' 2     .           ');
?>